<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'advmindmap', language 'fr', branch 'MOODLE_24_STABLE'
 *
 * @package   advmindmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advmindmap'] = 'Advance Mindmap';
$string['advmindmapfieldset'] = 'Exemple de champ personnalisé';
$string['advmindmap:givecomment'] = 'Commenter';
$string['advmindmapintro'] = 'Introduction à Advance Mindmap';
$string['advmindmapname'] = 'Nom Advance Mindmap';
$string['advmindmap:submit'] = 'Soumettre';
$string['advmindmap:view'] = 'Afficher';
$string['advmindmap:viewother'] = 'Afficher autre';
$string['class'] = 'Classe';
$string['classno'] = 'Numéro de classe';
$string['copylink'] = '(Ctrl+C pour copier)';
$string['coursemisconf'] = 'Le cours est mal configuré';
$string['detail'] = 'Advance Mindmap';
$string['detail_help'] = '<div class="indent">
<p>Une carte mentale est un diagramme utilisé pour représenter des mots, des idées, des tâches, ou d\'autres éléments liés et organisés autour d\'une idée ou notion clé centrale.</p>
<table class="advmindmap_help_table">
<tbody>
<tr>
<th width="40%">Fonction</th>
<th width="60%">Commande</th>
</tr>
<tr>
<td>Ajouter un nœud</td>
<td>- Double-cliquez à n\'importe quel endroit<br />- Cliquez sur l\'icône verte "+"<br />- Appuyez sur « Inser » pour ajouter un nœud affilié </td>
</tr>
<tr>
<td>Supprimer une note</td>
<td>- Appuyez sur « Ctrl » et cliquez sur le nœud<br />- Cliquez sur l\'icône rouge « - »<br />- Appuyez sur « Suppr »</td>
</tr>
<tr>
<td>Rétablir/Répéter</td>
<td>- Faites « Ctrl »+« Z » ou « Ctrl »+« Y » sur votre clavier<br />- Cliquez sur les icônes flèche avant ou flèche arrière<br /></td>
</tr>
<tr>
<td>Bouger un nœud</td>
<td>Cliquez sur un nœud et déplacez le pour le bouger</td>
</tr>
<tr>
<td rowspan="1">Sauver carte mentale</td>
<td rowspan="1">Cliquez sur l\'icône « disquette » dans le coin supérieur gauche</td>
</tr>
</tbody>
</table>
<p>(Le Module Mindmap a été développé originalement par <a href="http://ekpenso.com">ekpenso.com</a>. It is then modified by <a href="http://www.cite.hku.hk">CITE</a>.)</p>
</div>';
$string['editable'] = 'Modifiable';
$string['editingbyuser'] = 'Cette carte mentale de groupe est/a été modifiée par <span style="font-weight:bold;">{$a}</span> dans la dernière heure et est donc verrouillée.';
$string['errorcannotunlockadvmindmap'] = 'Impossible de déverrouiller la carte mentale, session incorrecte.';
$string['errorcannotviewgroupmindmap'] = 'Vous n\'avez pas la permission de voir la carte mentale d\'un autre groupe.';
$string['errorcannotviewusermindmap'] = 'Vous n\'avez pas la permission de voir la carte mentale d\'un autre utilisateur.';
$string['errorincorrectcmid'] = 'L\'identifiant du module de cours est incorrect.';
$string['errorinvalidadvmindmap'] = 'Session carte mentale incorrecte.';
$string['errorinvalidauthor'] = 'L\'auteur Carte Mentale n\'est pas un utilisateur valide.';
$string['errornostudentincourse'] = 'Pas d\'étudiants dans ce cours.';
$string['errornotingroup'] = 'Ceci est une carte mentale de groupe mais vous n\'êtes dans aucun groupe et n\'avez pas l\'autorisation de voir les cartes mentales des autres groupes.';
$string['errornouseringroup'] = 'Pas d\'utilisateurs dans ce groupe.';
$string['groupmembers'] = 'Membres du groupe';
$string['groupname'] = 'Nom du groupe';
$string['instances'] = 'Sessions Carte Mentale';
$string['invalidgroupmodefordummygroups'] = 'Quand l\'option groupes d\'exemple est sélectionnée, le réglages mode de groupes doit être « Aucun groupe »';
$string['invalidid'] = 'L\'identifiant advmindmap est incorrect';
$string['ismember'] = '(✔ vous êtes membre du groupe)';
$string['largeconvas'] = 'Élargir la zone d\'édition';
$string['lastupdated'] = 'Dernière modification';
$string['lockedbyyou'] = 'Cette carte mentale de groupe est verrouillée par vous, cliquez sur ce bouton pour déverrouiller et retourner au cours :';
$string['modulename'] = 'Carte Mentale';
$string['modulenameplural'] = 'Cartes Mentales';
$string['notavailable'] = 'Pas encore accessible';
$string['numdummygroups'] = 'Nombre de groupes d\'exemple';
$string['pluginadministration'] = 'Administration Carte Mentale';
$string['pluginname'] = 'Carte Mentale';
$string['print'] = 'Imprimer :';
$string['smallconvas'] = 'Réduire la zone d\'édition';
$string['uneditable'] = 'La carte mentale n\'est pas modifiable actuellement !';
$string['uniquelink'] = 'Lien vers cette carte mentale';
$string['unlockbutton'] = 'Déverrouiller et retourner au cours';
$string['unlockconfirm'] = 'Êtes-vous sûr de vouloir déverrouiller cette carte mentale et retourner au cours (Toutes les modifications non sauvegardées seront perdues) ?';
$string['unlocktime'] = 'Temps estimé avant déverrouillage (si aucune autre modification par l\'utilisateur) :';
$string['viewing'] = '(Affichage)';
$string['viewingauthor'] = 'Affichage de la carte mentale de {$a}';
$string['viewown'] = 'Voir votre propre carte mentale';
