<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'fr', branch 'MOODLE_24_STABLE'
 *
 * @package   block_course_overview_campus
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['academicyear_desc'] = 'Année scolaire (l\'année civile n\'est pas divisée)';
$string['all'] = 'Tout';
$string['appearancesettingheading'] = 'Apparence';
$string['blocktitle'] = 'Titre du bloc';
$string['blocktitle_desc'] = 'Cette description est montrée comme titre du bloc';
$string['category'] = 'Catégorie';
$string['categorycoursefilter'] = 'Activer le filtre de catégorie';
$string['categorycoursefilter_desc'] = 'Permettre aux utilisateurs de filtrer les cours par catégorie';
$string['categorycoursefilterdisplayname'] = 'Afficher le nom pour le filtre de la catégorie';
$string['categorycoursefilterdisplayname_desc'] = 'Le nom est affiché au dessus du filtre de la catégorie<br /><em>Ce paramètre s\'applique seulement si le filtre par catégorie est activé</em>';
$string['categorycoursefiltersettingheading'] = 'Filtre de la catégorie : activation du filtre';
$string['course_overview_campus:addinstance'] = 'Ajouter un bloc vue d\'ensemble de cours';
$string['course_overview_campus:myaddinstance'] = 'Ajouter un bloc vue d\'ensemble de cours à la page "Ma page Moodle"';
$string['defaultterm'] = 'Utiliser la session par défaut';
$string['defaultterm_desc'] = 'Si l\'utilisateur n\'a pas spécifié une session pour le filtre, la session sera sélectionnée selon la méthode suivante. Le premier choix est la session courant. Si l\'utilisateur n\'est pas inscrit à un cours de la session courante, la session précédent est sélectionnée.<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par session est activé.</em>';
$string['hiddencourses'] = 'cours cachés';
$string['hidecourse'] = 'Cacher le cours';
$string['hidenews'] = 'Cacher les nouvelles du cours';
$string['managehiddencourses'] = 'Gérer les cours cachés';
$string['mergehomonymouscategories'] = 'Fusionner les catégories homonymes';
$string['mergehomonymouscategories_desc'] = 'S\'il y a plusieurs catégories avec des catégories parents différentes, mais avec le même nom, le filtre de catégorie sera rempli avec les plusieurs catégories ayant le même nom par défaut. Cette situation occasionne beaucoup de confusion. Si vous désirez fusionner les catégories homonymes dans une seule catégorie, activer ce paramètre.<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par catégorie est activé.</em>';
$string['mergehomonymouscategoriessettingheading'] = 'Filtre de catégorie : fusionner les catégories homonymes';
$string['nocourses'] = 'Vous n\'êtes inscrit à aucun cours';
$string['other'] = 'Autre';
$string['pluginname'] = 'Vue d\'ensemble des cours du campus';
$string['prioritizemyteachedcourses'] = 'Prioriser les cours pour lesquels j\'enseigne';
$string['prioritizemyteachedcourses_desc'] = 'Les cours dont l\'utilisateur a un rôle d\'enseignant sont présentés en premier dans la vue d\'ensemble des cours';
$string['semester_desc'] = 'Semestre (l\'année civile est divisée en deux sessions)';
$string['showcourse'] = 'Afficher cours';
$string['shownews'] = 'Afficher les nouvelles de cours';
$string['stopmanaginghiddencourses'] = 'Stopper la gestion des cours cachés';
$string['submitfilter'] = 'Filtrer mes cours !';
$string['teachercoursefilter'] = 'Activer le filtre par enseignant';
$string['teachercoursefilter_desc'] = 'Permettre aux utilisateurs de filtrer les cours par enseignant';
$string['teachercoursefilterdisplayname'] = 'Afficher le nom pour le filtre par enseignant';
$string['teachercoursefilterdisplayname_desc'] = 'Le nom d\'affichage est montré au dessus du filtre par enseignant.<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par enseignant est activé.</em>';
$string['teachercoursefiltersettingheading'] = 'Filtre par enseignant : activation du filtre';
$string['teacherroles'] = 'Rôles de l\'enseignant';
$string['teacherroles_desc'] = 'Définir les rôles d\'enseignants<br /><em>Ce réglage est pris en compte seulement lorsque le réglage d\'affichage du nom de l\'enseignant, le filtre par enseignant ou que la priorisation des cours pour lesquels j\'enseigne est activé</em>';
$string['teacherrolessettingheading'] = 'Rôles de l\'enseignant';
$string['term'] = 'Session';
$string['term1'] = 'Session 1';
$string['term1name'] = 'Nom de la session 1';
$string['term1name_desc'] = 'Nom descriptif de la session 1, renommer selon la terminologie utilisée dans votre établissement d\'enseignement ou laisser vide si vous désirez utiliser seulement l\'année sans le nom de la session.<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par enseignant est activé</em>';
$string['term1startday'] = 'Premier jour de la session 1';
$string['term1startday_desc'] = 'Jour et mois de début de la session 1<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par session est activé</em>';
$string['term2'] = 'Session 2';
$string['term2name'] = 'Nom de la session 2';
$string['term2name_desc'] = 'Nom descriptif de la session 2, renommer selon la terminologie utilisée dans votre établissement d\'enseignement ou laisser vide si vous désirez utiliser seulement l\'année sans le nom de la session.<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par enseignant est activé</em>';
$string['term2startday'] = 'Premier jour de la session 2';
$string['term2startday_desc'] = 'Jour et mois de début de la session 2<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par session est activé</em>';
$string['term3'] = 'Session 3';
$string['term3name'] = 'Nom de la session 3';
$string['term3name_desc'] = 'Nom descriptif de la session 3, renommer selon la terminologie utilisée dans votre établissement d\'enseignement ou laisser vide si vous désirez utiliser seulement l\'année sans le nom de la session.<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par enseignant est activé</em>';
$string['term3startday'] = 'Premier jour de la session 3';
$string['term3startday_desc'] = 'Jour et mois de début de la session3<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par session est activé</em>';
$string['term4'] = 'Session 4';
$string['term4name'] = 'Nom de la session 4';
$string['term4name_desc'] = 'Nom descriptif de la session 4, renommer selon la terminologie utilisée dans votre établissement d\'enseignement ou laisser vide si vous désirez utiliser seulement l\'année sans le nom de la session.<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par enseignant est activé</em>';
$string['term4startday'] = 'Premier jour de la session 4';
$string['term4startday_desc'] = 'Jour et mois de début de la session 4<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par terme est activé</em>';
$string['termbehavioursettingheading'] = 'Filtre de la session : comportement de la session';
$string['termcoursefilter'] = 'Activer le filtre par session';
$string['termcoursefilter_desc'] = 'Permettre les utilisateurs de filtrer les cours par session';
$string['termcoursefilterdisplayname'] = 'Nom d\'affichage pour le filtre par session';
$string['termcoursefilterdisplayname_desc'] = 'Le nom d\'affichage est montré au dessus du filtre de session<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par session est activé</em>';
$string['termcoursefiltersettingheading'] = 'Filtre par session : activation du filtre';
$string['termmode'] = 'Mode session';
$string['termmode_desc'] = 'Définissez le mode pour le filtre par session<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par session est activé</em>';
$string['termsettingerror'] = 'Les dates de sessions spécifiées sont incorrectes. Veuillez vous assurer que la session 2 débute après la session 1 et ainsi de suite. Le filtre par session sera indisponible si ce problème n\'est pas réglé.';
$string['termsettingheading'] = 'Filtre par session : définition';
$string['tertial_desc'] = 'Quadrimestre (l\'année civile est divisée en trois sessions)';
$string['timelesscourses'] = 'Cours sans durée';
$string['timelesscourses_desc'] = 'Activer la fonctionnalité des cours sans durée dans le filtre par session. Les cours sans durée ne semblent pas être associés à une session spécifique.<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par session est activé</em>';
$string['timelesscoursesname'] = 'Afficher le nom pour les cours sans durée';
$string['timelesscoursesname_desc'] = 'Ce nom d\'affichage est montré dans le filtrer par session pour les cours qui sont sans durée<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par session est activé et que le réglage des cours sans durée est activé</em>';
$string['timelesscoursessettingheading'] = 'Filtre par session : cours sans durée';
$string['timelesscoursesthreshold'] = 'Seuil des cours sans durée';
$string['timelesscoursesthreshold_desc'] = 'Définissez un cours sans durée lorsque l\'année de début du cours est inférieure à l\'année spécifiée<br /><em>Ce réglage est pris en compte seulement lorsque les réglages du filtre par session et les cours sans durée sont activés</em>';
$string['trimester_desc'] = 'Trimestre (année civile est divisé en quatre termes)';
$string['youhave'] = 'Vous avez';
