<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'fr', branch 'MOODLE_24_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Ajouter l\'URL d\'un flux RSS :';
$string['addheadlineblock'] = 'Ajouter un bloc manchette RSS';
$string['addnew'] = 'Ajouter nouveau';
$string['addnewfeed'] = 'Ajouter un flux';
$string['cannotmakemodification'] = 'Vous n\'êtes actuellement pas autorisé à faire des modifications à ce flux RSS.';
$string['choosefeedlabel'] = 'Choisir les flux RSS que vous désirez rendre disponibles dans ce bloc :';
$string['clientchannellink'] = 'Site d\'origine...';
$string['clientnumentries'] = 'Nombre par défaut d\'articles RSS à afficher par bloc';
$string['clientshowchannellinklabel'] = 'Un lien vers le site original doit-il être affiché ? (Si aucun lien n\'est fourni dans le flux, aucun lien ne sera affiché) :';
$string['clientshowimagelabel'] = 'Afficher l\'image du flux si disponible :';
$string['configblock'] = 'Configurer ce bloc';
$string['couldnotfindfeed'] = 'Impossible de trouver le flux RSS d\'identifiant';
$string['customtitlelabel'] = 'Titre personnalisé (laisser vide pour utiliser le titre fourni dans le flux) :';
$string['deletefeedconfirm'] = 'Voulez-vous vraiment supprimer ce flux RSS ?';
$string['disabledrssfeeds'] = 'Les flux RSS sont désactivés';
$string['displaydescriptionlabel'] = 'Afficher la description de chaque lien ?';
$string['editafeed'] = 'Modifier un flux';
$string['editfeeds'] = 'Modifier, s\'abonner ou se désabonner d\'un flux RSS/Atom';
$string['editnewsfeeds'] = 'Modifier les flux RSS';
$string['editrssblock'] = 'Modifier le bloc manchette RSS';
$string['enableautodiscovery'] = 'Activer la découverte automatique de flux ?';
$string['enableautodiscovery_help'] = 'L\'activation de cette option permet à Moodle d\'essayer de découvrir automatiquement un flux RSS sur une page web. Par exemple, si l\'on saisit http://docs.moodle.org/fr, Moodle découvrira automatiquement le lien http://docs.moodle.org/fr/index.php?title=Special:RecentChanges&feed=rss.';
$string['errorloadingfeed'] = 'Erreur lors du chargement de ce flux RSS ({$a})';
$string['feed'] = 'Flux RSS';
$string['feedadded'] = 'Flux RSS ajouté';
$string['feeddeleted'] = 'Flux RSS supprimé';
$string['feeds'] = 'Flux RSS';
$string['feedsaddedit'] = 'Ajouter/modifier des flux RSS';
$string['feedsconfigurenewinstance'] = 'Cliquer ici pour afficher dans ce bloc des flux RSS';
$string['feedsconfigurenewinstance2'] = 'Cliquer l\'icône de modification ci-dessus pour configurer ce bloc afin d\'afficher des flux RSS.';
$string['feedupdated'] = 'Le flux RSS a été modifié';
$string['feedurl'] = 'URL du flux';
$string['findmorefeeds'] = 'Rechercher d\'autres flux RSS';
$string['managefeeds'] = 'Gérer tous mes flux RSS';
$string['nofeeds'] = 'Il n\'y a pas de flux RSS défini sur ce site.';
$string['numentries'] = 'Articles par flux';
$string['pickfeed'] = 'Choisir un flux RSS';
$string['pluginname'] = 'Flux RSS';
$string['remotenewsfeed'] = 'Flux RSS';
$string['rss_client:addinstance'] = 'Ajouter un bloc flux RSS';
$string['rss_client:createprivatefeeds'] = 'Créer des flux RSS privés';
$string['rss_client:createsharedfeeds'] = 'Créer des flux RSS partagés';
$string['rss_client:manageanyfeeds'] = 'Gérer tous les flux RSS';
$string['rss_client:manageownfeeds'] = 'Gérer ses propres flux RSS';
$string['rss_client:myaddinstance'] = 'Ajouter un bloc flux RSS à Ma page';
$string['seeallfeeds'] = 'Afficher tous les flux RSS';
$string['sharedfeed'] = 'Flux RSS partagé';
$string['shownumentrieslabel'] = 'Nombre maximum d\'articles à afficher par bloc';
$string['submitters'] = 'Qui aura l\'autorisation de définir de nouveaux flux RSS ? Les flux RSS définis sont disponibles sur toutes les pages de votre site.';
$string['submitters2'] = 'Autorisés à définir';
$string['timeout'] = 'Durée en minutes avant l\'expiration d\'un flux RSS en cache. Cette durée définit le laps de temps minimal avant expiration. Le flux sera mis à jour lors de l\'exécution du cron après expiration. Valeur recommandée : 30 min ou plus.';
$string['timeout2'] = 'Durée de vie';
$string['timeoutdesc'] = 'Durée de vie en cache d\'un flux RSS (en minutes).';
$string['updatefeed'] = 'Modifier l\'URL d\'un flux URL :';
$string['viewfeed'] = 'Afficher le flux';
