<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'fr', branch 'MOODLE_23_STABLE'
 *
 * @package   booking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addeditbooking'] = 'Modifier la réservation';
$string['addmorebookings'] = 'Ajouter plus de réservations';
$string['addnewbookingoption'] = 'Ajouter une nouvelle option de réservation';
$string['agreetobookingpolicy'] = 'J\'ai lu et accepté les conditions de réservations suivantes';
$string['allbookingoptions'] = 'Télécharger les utilisateurs pour toutes les options de réservation';
$string['allowdelete'] = 'Autoriser les utilisateurs à annuler eux-mêmes leur réservation.';
$string['allowupdate'] = 'Autoriser les réservations à être mises à jour';
$string['answered'] = 'Répondu';
$string['associatedcourse'] = 'Cours associé';
$string['availability'] = 'Encore disponible';
$string['available'] = 'Places disponibles';
$string['booked'] = 'Réservé';
$string['bookedusers'] = 'Utilisateurs enregistrés';
$string['booking'] = 'Réservation';
$string['booking:choose'] = 'Réserver';
$string['bookingclose'] = 'Jusqu\'au';
$string['bookingdeleted'] = 'Votre réservation a été annulée';
$string['booking:deleteresponses'] = 'Supprimer les réponses';
$string['booking:downloadresponses'] = 'Télécharger les réponses';
$string['bookingfull'] = 'Il n\'y a pas de places disponibles';
$string['bookingmeanwhilefull'] = 'Pendant ce temps quelqu\'un a pris déjà la dernière place';
$string['bookingname'] = 'Nom de la réservation';
$string['bookingopen'] = 'Ouvert';
$string['bookingpolicy'] = 'Conditions de réservation';
$string['booking:readresponses'] = 'Lire les réponses';
$string['bookingsaved'] = 'Votre réservation a été sauvegardé avec succès. Vous pouvez désormais continuer à réserver d\'autres cours.';
$string['bookingtext'] = 'Texte de la réservation';
$string['booking:updatebooking'] = 'Gérer les options de réservation';
$string['booknow'] = 'Réserver maintenant';
$string['cancelbooking'] = 'Annuler la réservation';
$string['choosecourse'] = 'Choisir un cours';
$string['closed'] = 'Réservation fermée';
$string['confirmationmessage'] = 'Votre réservation a été enregistrée

Statut de la réservation: {$a->status}
Participant: {$a->participant}
Cours: {$a->title}
Date: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Pour voir tout vos cours réservés cliquez sur: {$a->bookinglink}
Le cours associé peut être trouvé ici : {$a->courselink}';
$string['confirmationmessagesettings'] = 'Paramètres de confirmation de courriel';
$string['confirmationmessagewaitinglist'] = 'Bonjour {$a->participant},

Votre réservation a été enregistrée

Statut de la réservation: {$a->status}
Participant: {$a->participant}
Cours: {$a->title}
Date: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Pour voir tout vos cours réservés cliquez sur: {$a->bookinglink}';
$string['confirmationsubject'] = 'Confirmation de réservation pour  {$a->title}';
$string['confirmationsubjectbookingmanager'] = 'Nouvelle participation pour {$a->title} par {$a->participant}';
$string['confirmationsubjectwaitinglist'] = 'Statut de la réservation pour {$a->title}';
$string['confirmationsubjectwaitinglistmanager'] = 'Statut de la réservation pour {$a->title}';
$string['confirmbookingoffollowing'] = 'Veuillez confirmer la réservation pour le cours suivant';
$string['confirmdeletebookingoption'] = 'Voulez-vous vraiment supprimer cette option de réservation?';
$string['coursedate'] = 'Date';
$string['courseendtime'] = 'Heure de fin du cours';
$string['coursestarttime'] = 'Heure de début du cours';
$string['createdby'] = 'Module de réservation créé par edulabs.org';
$string['defaultbookingoption'] = 'Options de réservation par défaut';
$string['deletebooking'] = 'Souhaitez-vous vraiment vous désinscrire du cours suivant? <br /><br /> <b>{$a} </b>';
$string['deletebookingoption'] = 'Annuler cette option de réservation';
$string['deleteuserfrombooking'] = 'Voulez vous vraiment effacer les utilisateurs de la réservation ?';
$string['donotselectcourse'] = 'Pas de cours sélectionné';
$string['download'] = 'Télécharger';
$string['downloadallresponses'] = 'Télécharger toutes les réponses pour toutes les options de réservation';
$string['downloadusersforthisoptionods'] = 'Télécharger les utilisateurs au format .ods';
$string['downloadusersforthisoptionxls'] = 'Télécharger les utilisateurs au format .xls';
$string['endtimenotset'] = 'Date de fin non rensignée';
$string['expired'] = 'Désolés, cette activité a fermé le {$a} et n\'est plus disponible';
$string['fillinatleastoneoption'] = 'vous devez fournir au moins deux réponses possibles';
$string['full'] = 'Plein';
$string['havetologin'] = 'Vous devez vous identifier avant de pouvoir soumettre votre réservation';
$string['limit'] = 'Limite';
$string['limitanswers'] = 'Limiter le nombre de participants';
$string['mailconfirmationsent'] = 'Vous allez recevoir sous peu une confirmation par email';
$string['managebooking'] = 'Gérer';
$string['maxoverbooking'] = 'Nombre max. de places sur la liste d\'attente';
$string['maxparticipantsnumber'] = 'Nombre max. de participants';
$string['modulename'] = 'Réservation';
$string['modulenameplural'] = 'Réservations';
$string['mustchooseone'] = 'Vous devez choisir une option avant de réserver. Rien n\'a été sauvegardé.';
$string['mustfilloutuserinfobeforebooking'] = 'Avant de soumettre le fomulaire de réservation, merci de remplir quelques informations personnelles de réservation';
$string['nobookingselected'] = 'Aucune option de réservation sélectionnée';
$string['noguestchoose'] = 'Désolés, les invités ne sont pas autorisés à entrer des données';
$string['noresultsviewable'] = 'Les résultats ne sont pas actuellement accessibles.';
$string['norighttobook'] = 'Réserver n\'est pas possible pour votre rôle utilisateur. Merci de contacter l\'administrateur du site afin qu\'il vous donne les droits appropriés ou bien identifiez vous.';
$string['notbooked'] = 'Pas encore réservé';
$string['notopenyet'] = 'Désolé cette activité est indisponible jusqu\'au {$a}';
$string['onwaitinglist'] = 'Vous êtes sur la liste d\'attente';
$string['placesavailable'] = 'Places disponibles';
$string['pluginadministration'] = 'Administration des réservations';
$string['pluginname'] = 'Réservation';
$string['removeresponses'] = 'Effacer toutes les réponses';
$string['responses'] = 'Réponses';
$string['responsesto'] = 'Réponses à {$a}';
$string['select'] = 'Sélection';
$string['sendconfirmmail'] = 'Envoyer l\'email de confirmation';
$string['sendconfirmmailtobookingmanger'] = 'Envoyer l\'email de confirmation au gestionnaire de réservations';
$string['showallbookings'] = 'Montrer un aperçu des inscriptions pour toutes les réservations';
$string['showmybookings'] = 'Ne montrer que mes réservations';
$string['spaceleft'] = 'espace disponible';
$string['spacesleft'] = 'espaces disponibles';
$string['startendtimeknown'] = 'Les dates de début et fin de cours sont connues';
$string['starttimenotset'] = 'Date de départ non renseignée';
$string['submitandaddnew'] = 'Sauvegarder et ajouter un nouveau';
$string['subscribetocourse'] = 'Inscrivez les utilisateurs au cours';
$string['subscribeuser'] = 'Voulez-vous vraiment d\'inscrire les utilisateurs au cours suivant';
$string['taken'] = 'Pris';
$string['timerestrict'] = 'Restreindre les réponses à cette période de temps';
$string['unlimited'] = 'Illimité';
$string['updatebooking'] = 'Editer cette option de réservation';
$string['userdownload'] = 'Télécharger les utilisateurs';
$string['usernameofbookingmanager'] = 'Nom d\'utilisateur du gestionnaire de réservation';
$string['viewallresponses'] = 'Gérer {$a} réponses';
$string['waitinglisttaken'] = 'Sur la liste d\'attente';
$string['waitinglistusers'] = 'Utilisateurs sur la liste d\'attente';
$string['waitingplacesavailable'] = 'Places disponibles sur la liste d\'attente';
$string['waitspaceavailable'] = 'Places disponibles sur la liste d\'attente';
$string['withselected'] = 'Avec les utilisateurs sélectionnés:';
$string['yourselection'] = 'Votre sélection';
