<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'fr', branch 'MOODLE_24_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Options avancées';
$string['allday'] = 'Tout le jour';
$string['annually'] = 'Chaque année';
$string['calendar'] = 'Calendrier';
$string['calendarheading'] = 'Calendrier {$a}';
$string['calendarpreferences'] = 'Préférences du calendrier';
$string['calendarurl'] = 'URL du calendrier : {$a}';
$string['clickhide'] = 'cacher';
$string['clickshow'] = 'afficher';
$string['colactions'] = 'Actions';
$string['colcalendar'] = 'Calendrier';
$string['collastupdated'] = 'Dernière mise à jour';
$string['colpoll'] = 'Mise à jour';
$string['commontasks'] = 'Options';
$string['confirmeventdelete'] = 'Voulez-vous vraiment supprimer cet événement ?';
$string['course'] = 'Cours';
$string['courseevent'] = 'Événement de cours';
$string['courseevents'] = 'Événements de cours';
$string['courses'] = 'Cours';
$string['daily'] = 'Chaque jour';
$string['dayview'] = 'Vue quotidienne';
$string['dayviewtitle'] = 'Vue journalière : {$a}';
$string['daywithnoevents'] = 'Il n\'y a pas d\'événement programmé à cette date.';
$string['default'] = 'Valeur par défaut';
$string['deleteevent'] = 'Supprimer l\'événement';
$string['deleteevents'] = 'Supprimer les événements';
$string['detailedmonthview'] = 'Vue mensuelle détaillée';
$string['detailedmonthviewtitle'] = 'Vue mensuelle détaillée : {$a}';
$string['durationminutes'] = 'Durée en minutes';
$string['durationnone'] = 'Sans durée';
$string['durationuntil'] = 'Jusqu\'au';
$string['editevent'] = 'Modification de l\'événement';
$string['erroraddingevent'] = 'Impossible d\'ajouter un événement';
$string['errorbadsubscription'] = 'Abonnement au calendrier introuvable';
$string['errorbeforecoursestart'] = 'Impossible de fixer un événement avant le début du cours';
$string['errorcannotimport'] = 'Vous ne pouvez pas configurer d\'abonnement au calendrier en ce moment.';
$string['errorinvaliddate'] = 'Date invalide';
$string['errorinvalidicalurl'] = 'L\'URL iCal saisie n\'est pas valide';
$string['errorinvalidminutes'] = 'Indiquez une durée en minutes (un nombre entre 1 et 999).';
$string['errorinvalidrepeats'] = 'Indiquez un nombre d\'événements (un nombre entre 1 et 99).';
$string['errornodescription'] = 'Une description est requise';
$string['errornoeventname'] = 'Le nom est requis';
$string['errorrequiredurlorfile'] = 'Une URL ou un fichier sont nécessaires pour importer un calendrier.';
$string['eventdate'] = 'Date';
$string['eventdescription'] = 'Description';
$string['eventduration'] = 'Durée';
$string['eventendtime'] = 'Fin';
$string['eventinstanttime'] = 'Heure';
$string['eventkind'] = 'Type d\'événement';
$string['eventname'] = 'Nom de l\'événement';
$string['eventnone'] = 'Pas d\'événement';
$string['eventrepeat'] = 'Répétitions';
$string['eventsall'] = 'Tous les événements';
$string['eventsdeleted'] = 'Événements supprimés';
$string['eventsfor'] = 'Événements du {$a}';
$string['eventsimported'] = 'Événements importés : {$a}';
$string['eventskey'] = 'Légende';
$string['eventsrelatedtocourses'] = 'Événement en liens avec les cours';
$string['eventstarttime'] = 'Début';
$string['eventsupdated'] = 'Événements mis à jour : {$a}';
$string['eventtime'] = 'à';
$string['eventview'] = 'Détails de l\'événement';
$string['expired'] = 'Échu';
$string['explain_site_timeformat'] = 'Vous pouvez choisir d\'afficher les heures en format 12 ou 24 heures pour tout le site. Si vous choisissez le réglage « Valeur par défaut », le format sera choisi automatiquement en fonction de la langue que vous utilisez dans ce site. Ce réglage peut être modifié dans le profil des utilisateurs.';
$string['export'] = 'Exportation';
$string['exportbutton'] = 'Exporter';
$string['exportcalendar'] = 'Exporter le calendrier';
$string['for'] = 'de';
$string['fri'] = 'Ve';
$string['friday'] = 'Vendredi';
$string['generateurlbutton'] = 'URL du calendrier';
$string['global'] = 'Global';
$string['globalevent'] = 'Événement global';
$string['globalevents'] = 'Événements globaux';
$string['gotocalendar'] = 'Aller au calendrier';
$string['group'] = 'Groupe';
$string['groupevent'] = 'Événement de groupe';
$string['groupevents'] = 'Événements de groupe';
$string['hidden'] = 'cachés';
$string['hidecourseevents'] = 'Cacher les événements de cours';
$string['hideglobalevents'] = 'Cacher les événements globaux';
$string['hidegroupsevents'] = 'Cacher les événements de groupe';
$string['hideuserevents'] = 'Cacher les événements de l\'utilisateur';
$string['hourly'] = 'Chaque heure';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Importer un calendrier';
$string['importcalendarfrom'] = 'Importer depuis';
$string['importcalendarheading'] = 'Importer un calendrier...';
$string['importfromfile'] = 'Fichier calendrier (.ics)';
$string['importfrominstructions'] = 'Veuillez indiquer l\'URL d\'un calendrier ou déposer un fichier.';
$string['importfromurl'] = 'URL d\'un calendrier';
$string['invalidtimedurationminutes'] = 'La durée en minutes que vous avez saisie est incorrecte. Veuillez indiquer un nombre de minutes plus grand que 0 ou choisir sans durée.';
$string['invalidtimedurationuntil'] = 'La date et l\'heure choisies pour la fin de l\'événement sont antérieures au début de l\'événement. Veuillez corriger ceci avant de continuer.';
$string['iwanttoexport'] = 'Exporter';
$string['managesubscriptions'] = 'Gérer les abonnements';
$string['manyevents'] = '{$a} événements';
$string['mon'] = 'Lu';
$string['monday'] = 'Lundi';
$string['monthly'] = 'Chaque mois';
$string['monthlyview'] = 'Vue mensuelle';
$string['monthnext'] = 'Mois prochain';
$string['monththis'] = 'Ce mois';
$string['never'] = 'Jamais';
$string['newevent'] = 'Nouvel événement';
$string['nocalendarsubscriptions'] = 'Vous n\'avez pas d\'abonnement à un calendrier';
$string['notitle'] = 'sans titre';
$string['noupcomingevents'] = 'Aucun événement à venir';
$string['oneevent'] = '1 événement';
$string['pollinterval'] = 'Intervalle de mise à jour';
$string['pollinterval_help'] = 'Fréquence de mise à jour de votre calendrier';
$string['preferences'] = 'Réglages';
$string['preferences_available'] = 'Vos réglages personnels';
$string['pref_lookahead'] = 'Événements à venir';
$string['pref_lookahead_help'] = 'Ce paramètre détermine le nombre (maximum) de jours avant le début effectif d\'un événement pour que celui-ci soit annoncé comme événement à venir. Il n\'y a <strong>aucune garantie</strong> que tous les événements dans ce laps de temps soeint affichés : si le nombre d\'événements à venir dépasse le nombre maximal défini par le réglage « Nombre maximal d\'événements à venir »), les événements les plus récents ne seront pas affichés.';
$string['pref_maxevents'] = 'Nombre maximal d\'événements à venir';
$string['pref_maxevents_help'] = 'Ce réglage définit le nombre maximal d\'événements à venir qui seront affichés. Si vous spécifiez un nombre élevé, l\'affichage ne sera pas optimal.';
$string['pref_persistflt'] = 'Enregistrer les réglages des filtres';
$string['pref_persistflt_help'] = 'Si cette option est activée, Moodle se rappellera vos derniers réglages des filtres d\'événements et les mettra en vigueur automatiquement à chacune de vos connexions.';
$string['pref_startwday'] = 'Premier jour de la semaine';
$string['pref_startwday_help'] = 'Ce réglage définit le premier jour de la semaine et détermine la façon dont les calendriers mensuels sont affichés.';
$string['pref_timeformat'] = 'Format d\'affichage des heures';
$string['pref_timeformat_help'] = 'Ce réglage définit l\'affichage des heures dans le calendrier. Vous pouvez choisir le format 12 heures ou 24 heures. Si vous choisissez « Valeur par défaut », le format sera celui défini par la langue que vous utilisez dans le site.';
$string['quickdownloadcalendar'] = 'S\'abonner au calendrier';
$string['recentupcoming'] = 'Les 60 prochains jours';
$string['repeatedevents'] = 'Événements répétés';
$string['repeateditall'] = 'Appliquer également les modifications aux {$a} autres événements de cette série';
$string['repeateditthis'] = 'Appliquer les modifications à cet événement seulement';
$string['repeatevent'] = 'Répéter cet événement';
$string['repeatnone'] = 'Sans répétition';
$string['repeatweeksl'] = 'Nombre de répétitions hebdomadaires';
$string['repeatweeksr'] = 'événements';
$string['sat'] = 'Sa';
$string['saturday'] = 'Samedi';
$string['showcourseevents'] = 'Afficher les événements de cours';
$string['showglobalevents'] = 'Afficher les événements globaux';
$string['showgroupsevents'] = 'Afficher les événements de groupe';
$string['shown'] = 'affichés';
$string['showuserevents'] = 'Afficher les événements de l\'utilisateur';
$string['siteevents'] = 'Événements de site';
$string['spanningevents'] = 'Événements en cours';
$string['subscriptionname'] = 'Nom du calendrier';
$string['subscriptionremoved'] = 'Abonnement de calendrier {$a} supprimé';
$string['subscriptions'] = 'Abonnements';
$string['subscriptionupdated'] = 'Abonnement de calendrier {$a} mis à jour';
$string['sun'] = 'Di';
$string['sunday'] = 'Dimanche';
$string['thu'] = 'Je';
$string['thursday'] = 'Jeudi';
$string['timeformat_12'] = '12 h (am/pm)';
$string['timeformat_24'] = '24 h';
$string['today'] = 'Aujourd\'hui';
$string['tomorrow'] = 'Demain';
$string['tt_deleteevent'] = 'Supprimer l\'événement';
$string['tt_editevent'] = 'Modifier l\'événement';
$string['tt_hidecourse'] = 'Événements des cours affichés (cliquer pour cacher)';
$string['tt_hideglobal'] = 'Événements globaux affichés (cliquer pour cacher)';
$string['tt_hidegroups'] = 'Événements des groupes affichés (cliquer pour cacher)';
$string['tt_hideuser'] = 'Événements privés affichés (cliquer pour cacher)';
$string['tt_showcourse'] = 'Événements des cours cachés (cliquer pour afficher)';
$string['tt_showglobal'] = 'Événements globaux cachés (cliquer pour afficher)';
$string['tt_showgroups'] = 'Événements des groupes cachés (cliquer pour afficher)';
$string['tt_showuser'] = 'Événements privés cachés (cliquer pour afficher)';
$string['tue'] = 'Ma';
$string['tuesday'] = 'Mardi';
$string['typecourse'] = 'Événement de cours';
$string['typegroup'] = 'Événement de groupe';
$string['typesite'] = 'Événement global';
$string['typeuser'] = 'Événement privé';
$string['upcomingevents'] = 'Événements à venir';
$string['urlforical'] = 'URL pour abonnement au calendrier';
$string['user'] = 'Utilisateur';
$string['userevent'] = 'Événement privé';
$string['userevents'] = 'Événements privés';
$string['wed'] = 'Me';
$string['wednesday'] = 'Mercredi';
$string['weekly'] = 'Chaque semaine';
$string['weeknext'] = 'Semaine prochaine';
$string['weekthis'] = 'Cette semaine';
$string['yesterday'] = 'Hier';
$string['youcandeleteallrepeats'] = 'Cet événement fait partie d\'une série d\'événements répétés. Vous pouvez supprimer uniquement cet événement ou tous les {$a} de la série à la fois.';
