<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabel', language 'fr', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabel
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['changetypeadvice'] = 'Vous êtes sur le point de changer la structure de données interne de cet élément. L\'ancien contenu ne peut pas être maintenu. Continuez ?';
$string['classification'] = 'Classification';
$string['classificationconstrainttable'] = 'Tableau de contraintes de classification';
$string['classificationconstrainttable_help'] = 'Ce tableau est en mesure de dresser la carte des paires de valeurs qui ne sont pas compatibles.';
$string['classificationmodel'] = 'Modèle de données pour classification';
$string['classificationtypetable'] = 'Tableau de classification';
$string['classificationtypetable_help'] = 'Ce tableau décrit les domaines de classification. Un domaine contient un ensemble de valeurs.';
$string['classificationvaluetable'] = 'Tableau de valeurs de classification';
$string['classificationvaluetable_help'] = 'Ce tableau fournit toutes les valeurs pour toutes les classifications définies dans la Table de classification.';
$string['classificationvaluetypekey'] = 'Touche pour les valeurs';
$string['classificationvaluetypekey_help'] = 'Ceci doit définir le nom de la colonne du tableau qui est utilisé pour répertorier la propriété des valeurs.';
$string['classifiers'] = 'Classification';
$string['classifierstypes'] = 'Type de classification';
$string['code'] = 'Code';
$string['commands'] = 'Commandes';
$string['configusesafestorage'] = 'Si possible, n\'importe quelle ancienne donnée sera convertie lors de l\'édition. La nouvelle donnée sera utilisée pour des articles convertis.';
$string['constraints'] = 'Contraintes';
$string['content'] = 'Contenu';
$string['coursemetadatacoursekey_help'] = 'Ceci doit définir un nom de colonne dans la base de données qui relie un enregistrement à un ID de cours.';
$string['coursemetadatatable'] = 'Tableau de cours de métadonnées';
$string['coursemetadatatable_help'] = 'Ce tableau fournit les liens des cours aux métadonnées.';
$string['coursemetadatavaluekey'] = 'Valeur de métadonnée de cours';
$string['coursemetadatavaluekey_help'] = 'Ceci doit définir un nom de colonne dans la base de données qui relie un enregistrement à une valeur de métadonnée.';
$string['customlabel:addinstance'] = 'Peut ajouter une instance';
$string['customlabel:fullaccess'] = 'Accès complet à tous les champs';
$string['customlabeltools'] = 'Outils de masse pour les étiquettes personnalisées';
$string['doupdate'] = 'Mise à jour !!';
$string['down'] = 'Descendre';
$string['editclass'] = 'Mise à jour des classes de classification';
$string['editvalues'] = 'Modifier les valeurs';
$string['enabletype'] = 'Permettre les sous-types';
$string['errorclassloading'] = 'Erreur de lecture : classe nulle';
$string['errorfailedloading'] = 'Erreur lors du chargement de la classe pour étiquette personnalisée {$a}. Le retour au "texte" de l\'étiquette personnalisée.';
$string['errorupdatevalue'] = 'Impossible de mettre à jour une nouvelle valeur';
$string['exclude'] = 'Exclure';
$string['exportdata'] = 'Exporter les données en XML';
$string['filter'] = 'Filtre';
$string['hiddenrolesfor'] = 'Rôles qui NE PEUVENT PAS ÊTRE UTILISES';
$string['include'] = 'Inclure';
$string['labelclass'] = 'Type d\'étiquette';
$string['labelclasses'] = 'Classes d\'élément';
$string['labelupdater'] = '{$a} Outil de régénération';
$string['languages'] = 'Langue';
$string['metadata'] = 'Valeurs de métadonnée';
$string['metadataset'] = 'Valeurs de classification';
$string['missingfields'] = 'Des champs obligatoires n\'ont pas été définis';
$string['model'] = 'Modèle de données';
$string['modulename'] = 'Élément de cours';
$string['modulename_help'] = 'Les éléments de cours sont des modules de contenus qui constituent des briques pédagogiques. Les éléments de cours ont un sous-type qui rencontre la plupart des actions d\'apprentissage communes : consigne de travail, élément de solution, référence accessoire, objectifs, rubrique à retenir, ainsi que des briques éditoriales comme les titres de cours, ou la bibliographie. Les administrateurs peuvent redéfinir des nouveaux type et y introduire une politique éditoriale spécifique. Les éléments de cours prennent en charge la "mise en forme" du contenu et facilitent le travail de l\'auteur.';
$string['modulenameplural'] = 'Éléments de cours';
$string['name'] = 'Étiquette';
$string['noclassifiers'] = 'Pas de classification';
$string['nocontentforthislanguage'] = 'Pas de contenu disponible pour cette langue<br />';
$string['none'] = 'Indéfini';
$string['notypes'] = 'Pas de type de classification';
$string['novalues'] = 'Pas de valeur enregistrée';
$string['pluginadministration'] = 'Administration des éléments de cours';
$string['pluginname'] = 'Élément de cours';
$string['qualifiers'] = 'Qualificateurs';
$string['regenerate'] = 'Régénérer';
$string['regeneration'] = 'Régénération de masse des contenus';
$string['resourcetypecustomlabel'] = 'Élément de cours';
$string['roleaccesstoelements'] = 'Accès par rôle';
$string['sametypes'] = 'Vous ne pouvez pas contraindre deux fois le même type';
$string['storage'] = 'Modèle de stockage';
$string['templatenotfound'] = 'Modèle {$a} non trouvé';
$string['text'] = 'Texte';
$string['title'] = 'Nom de l\'élément';
$string['typename'] = 'Nom';
$string['typetype'] = 'Type';
$string['up'] = 'Monter';
$string['updateall'] = 'Mettre à jour toutes le instances';
$string['updatelabels'] = 'Régénérer les instances de {$a}';
$string['usedas'] = 'Utilisation en tant que';
$string['usesafestorage'] = 'Utiliser le stockage sûr pour le contenu (base64)';
$string['value'] = 'Valeur';
