<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hsuforum', language 'fr', branch 'MOODLE_24_STABLE'
 *
 * @package   hsuforum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Il y a de nouveaux messages dans le forum';
$string['advancedsearch'] = 'Recherche avancée';
$string['ajaxrequesterror'] = 'Impossible de compléter la requête. Veuillez réessayer.';
$string['allforums'] = 'Tous les forums';
$string['allowdiscussions'] = 'Est-ce que {$a} peut écrire un message dans ce forum ?';
$string['allowsallsubscribe'] = 'Ce forum permet à tous de choisir s\'ils s\'abonnent ou non';
$string['allowsdiscussions'] = 'Ce forum permet à tout le monde de démarrer une discussion.';
$string['allsubscribe'] = 'S\'abonner à tous les forums';
$string['allunsubscribe'] = 'Se désabonner de tous les forums';
$string['alreadyfirstpost'] = 'C\'est déjà le premier message de la discussion';
$string['anonymousfirstname'] = 'Anonyme';
$string['anonymouslastname'] = 'Utilisateur';
$string['anonymouswarning'] = 'En déplaçant ce sujet de discussion vous pourriez révéler des informations sur les contributeurs anonymes. Êtes vous sûr de vouloir faire cela ?';
$string['anyfile'] = 'Tous les fichiers';
$string['areaattachment'] = 'Pièces jointes';
$string['areapost'] = 'Messages';
$string['attachment'] = 'Pièce jointe';
$string['attachment_help'] = 'Vous pouvez ajouter une ou plusieurs pièces jointes à ce message. Si vous attachez une image, celle-ci sera affichée à la fin du message.';
$string['attachmentnopost'] = 'Vous ne pouvez pas exporter de pièces jointes sans l\'identifiant (ID) du message';
$string['attachments'] = 'Pièces jointes';
$string['blockafter'] = 'Seuil de blocage des messages';
$string['blockperiod'] = 'Période de blocage';
$string['blockperioddisabled'] = 'Ne pas bloquer';
$string['blockperiod_help'] = 'Les étudiants peuvent être bloqués après avoir posté un nombre spécifique de message dans une période donnée. Les utilisateurs avec la capacité mod/hsuforum:postwithoutthrottling ne sont pas impactés par cette limitation.';
$string['blogforum'] = 'Les forums standards sont affichés au format blog';
$string['bynameondate'] = 'par {$a->name} - {$a->date}';
$string['cannotadd'] = 'Impossible d\'ajouter la discussion dans ce forum';
$string['cannotadddiscussion'] = 'Vous devez être membre du groupe pour ajouter des discussions à ce forum.';
$string['cannotadddiscussionall'] = 'Vous n\'avez pas la permission d\'ajouter un nouveau sujet de discussion pour tous les participants.';
$string['cannotaddsubscriber'] = 'Impossible d\'ajouter l\'abonné avec l\'identifiant {$a} dans ce forum !';
$string['cannotaddteacherforumto'] = 'Impossible d\'ajouter l\'instance convertie du forum des enseignants dans la section 0 du cours';
$string['cannotcreatediscussion'] = 'Impossible de créer une nouvelle discussion';
$string['cannotcreateinstanceforteacher'] = 'Impossible de créer une nouvelle instance de module de cours pour les forum des enseignants';
$string['cannotdeletepost'] = 'Vous ne pouvez pas supprimer ce message !';
$string['cannoteditposts'] = 'Vous ne pouvez pas modifier les messages des autres !';
$string['cannotfinddiscussion'] = 'Impossible de trouver cette discussion dans le forum';
$string['cannotfindfirstpost'] = 'Impossible de trouver le premier message de ce forum';
$string['cannotfindorcreateforum'] = 'Impossible de trouver ou de créer un forum des nouvelles principal pour le site';
$string['cannotfindparentpost'] = 'Impossible de trouver le parent du message {$a}';
$string['cannotmovefromsingleforum'] = 'Impossible de déplacer la discussion depuis un forum au format "une seule discussion"';
$string['cannotmovenotvisible'] = 'Le forum est invisible';
$string['cannotmovetonotexist'] = 'Vous ne pouvez pas vous déplacer vers ce forum. Il n\'existe pas !';
$string['cannotmovetonotfound'] = 'Le forum cible n\'a pas été trouvé dans ce cours.';
$string['cannotmovetosingleforum'] = 'Impossible de déplacer la discussion vers un forum au format "une seule discussion"';
$string['cannotpurgecachedrss'] = 'Impossible de purger le flux RSS depuis le forum source ou de destination. Vérifiez votre fichier permissionsforums';
$string['cannotremovesubscriber'] = 'Impossible de supprimer l\'abonné avec l\'identifiant {$a} de ce forum !';
$string['cannotreply'] = 'Vous ne pouvez pas répondre à ce message';
$string['cannotsplit'] = 'Les discussions de ce forum ne peuvent pas être séparées';
$string['cannotsubscribe'] = 'Désolé, vous devez être membre du groupe pour vous abonner.';
$string['cannottrack'] = 'Impossible d\'arrêter de suivre ce forum';
$string['cannotunsubscribe'] = 'Impossible de se désabonner de ce forum';
$string['cannotupdatepost'] = 'Vous ne pouvez pas modifier ce message';
$string['cannotviewpostyet'] = 'Vous ne pouvez pas encore lire les questions des autres étudiants dans cette discussion car vous n\'avez pas encore écrit de message';
$string['cannotviewusersposts'] = 'Il n\'y a aucun message de cet utilisateur que vous êtes capable de voir.';
$string['cansubscribediscerror'] = 'Vous n\'êtes pas autorisé(e) à vous abonner à cette discussion.';
$string['cleanreadtime'] = 'Marquer les anciens messages comme lus';
$string['clicktocollapse'] = 'Cliquez ici pour cacher ce message et toutes ses réponses';
$string['clicktoexpand'] = 'Cliquez ici pour afficher le message et toutes ses réponses';
$string['collapseall'] = 'Tout réduire';
$string['completiondiscussions'] = 'L\'étudiant doit créer des discussions :';
$string['completiondiscussionsgroup'] = 'Nécessite des discussions';
$string['completiondiscussionshelp'] = 'Des discussions sont requises pour continuer';
$string['completionposts'] = 'L\'étudiant doit créer des discussions ou écrire des réponses :';
$string['completionpostsgroup'] = 'Nécessite des messages';
$string['completionpostshelp'] = 'Des discussions ou des réponses sont requises pour continuer';
$string['completionreplies'] = 'L\'étudiant doit écrire une réponse :';
$string['completionrepliesgroup'] = 'Réponses requises';
$string['completionreplieshelp'] = 'Des réponses sont requises pour continuer';
$string['completionusegradeerror'] = 'Impossible d\'exiger la gradation car ce forum ne le permet pas. Vous pouvez soit supprimer cette condition, soit activer la gradation pour ce forum.';
$string['configcleanreadtime'] = 'L\'heure du jour pour nettoyer les vieux messages depuis la table \'read\'.';
$string['configdigestmailtime'] = 'Les personnes qui ont choisi de recevoir les emails au format réduit recevront un résumé quotidiennement. Ce paramètre contrôle à quelle période de la journée ce message sera transmis (au moment de l\'exécution du cron ayant lieu juste après la période définie).';
$string['configenablerssfeeds'] = 'Ce réglage activera les flux RSS sur tous les forums. Vous devez toutefois activer manuellement les flux RSS sur chacun des forums depuis leurs paramètres.';
$string['configenabletimedposts'] = 'Mettre sur "oui" si vous voulez autoriser le réglage de la visibilité des périodes lorsqu\'une nouvelle discussion est créée (fonctionnalité expérimentale)';
$string['configlongpost'] = 'Tous les messages supérieurs à cette taille (en termes de caractères, or HTML) sont considérés comme long. Les messages affichés sur la page d\'accueil du site, les cours au format social ou les profils utilisateurs sont réduits de manières naturelle quelque part entre les valeurs hsuforum_shortpost et hsuforum_longpost.';
$string['configmanydiscussions'] = 'Nombre maximum de discussions affichées par page dans un forum.';
$string['configmaxattachments'] = 'Nombre par défaut de pièces jointes autorisées par message.';
$string['configmaxbytes'] = 'Taille maximum par défaut pour les pièces jointes de tous les forums du site (n\'écrase pas les réglages locaux ni les limitations de cours)';
$string['configreplytouser'] = 'Lorsqu\'un message est envoyé par email, est-ce qu\'il doit contenir l\'email de l\'utilisateur de telle sorte que le destinataire puisse y répondre directement plutôt que via le forum ? Dans tous les cas les utilisateurs peuvent cacher leur adresse en le spécifiant dans leur profil.';
$string['configshortpost'] = 'Tous les messages inférieurs à cette taille (en termes de caractères, or HTML) sont considérés comme court (voir ci-dessous).';
$string['configusermarksread'] = 'Si "oui", l\'utilisateur devra marquer ses messages comme lus manuellement. Si "non", il sera marqué comme lu dès qu\'il aura été vu.';
$string['confirmsubscribe'] = 'Voulez-vous vraiment vous abonner au forum "{$a}" ?';
$string['confirmunsubscribe'] = 'Voulez-vous vraiment vous désabonner du forum "{$a}" ?';
$string['couldnotadd'] = 'Impossible d\'ajouter votre message à cause d\'une erreur inconnue';
$string['couldnotdeletereplies'] = 'Désolé, ce message ne peut pas être supprimé car quelqu\'un y a déjà répondu';
$string['couldnotupdate'] = 'Impossible de mettre à jour votre message à cause d\'une erreur inconnue';
$string['createdbynameondate'] = 'Créé par {$a->name} le {$a->date}';
$string['default'] = 'Défaut';
$string['delete'] = 'Supprimer';
$string['deleteddiscussion'] = 'Le sujet de discussion a été supprimé';
$string['deletedpost'] = 'Le message a été supprimé';
$string['deletedposts'] = 'Le message a été supprimé';
$string['deletesure'] = 'Ces messages ont été supprimés';
$string['deletesureplural'] = 'Êtes-vous sûr de vouloir supprimer ce message et toutes ses réponses ? ({$a} posts)';
$string['digestmailprefs'] = 'Votre profil utilisateur';
$string['digestmailsubject'] = '{$a} : résumé du forum';
$string['digestmailtime'] = 'Heure à laquelle envoyer les résumés par email';
$string['digestsentusers'] = 'Les résumés par email on correctement été envoyés à {$a} utilisateurs.';
$string['disallowsubscribe'] = 'Abonnement non autorisé';
$string['disallowsubscribeteacher'] = 'Abonnement non autorisé (sauf pour les enseignants)';
$string['discussion'] = 'Discussion';
$string['discussiondisplay'] = 'Affichage de la discussion';
$string['discussionmoved'] = 'Cette discussion a été déplacée vers "{$a}".';
$string['discussionmovedpost'] = 'Cette discussion a été déplacée <a href="{$a->discusshref}">ici</a> dans le forum<a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Nom de la discussion';
$string['discussions'] = 'Discussions';
$string['discussionsstartedby'] = 'Discussion lancée par {$a}';
$string['discussionsstartedbyrecent'] = 'Discussions récemment lancées par {$a}';
$string['discussionsstartedbyuserincourse'] = 'Discussions lancées par {$a->fullname} dans {$a->coursename}';
$string['discussionsubscribers'] = 'Abonnés de la discussion';
$string['discussionsummary'] = 'Un tableau de toutes les discussions du forum pour {$a}. Les nom et prénom d\'en-tête sont une concaténation du prénom, du nom et de l\'avatar de l\'utilisateur.';
$string['discussthistopic'] = 'Discuter sur ce sujet';
$string['displaydiscussionreplies'] = 'Afficher les réponses de la discussion';
$string['displayend'] = 'Afficher la fin';
$string['displayend_help'] = 'Ce paramètre permet de masquer un message après une certaine date. Notez que les administrateurs verront dans tous les cas tous les messages.';
$string['displayperiod'] = 'Période d\'affichage';
$string['displaystart'] = 'Début de l\'affichage';
$string['displaystart_help'] = 'Ce paramètre permet d\'afficher un message après une certaine date. Notez que les administrateurs verront dans tous les cas tous les messages.';
$string['eachuserforum'] = 'Chaque personne ouvre une discussion';
$string['edit'] = 'Editer';
$string['editedby'] = 'Edité par {$a->name} - initialement écrit le {$a->date}';
$string['editedpostupdated'] = 'Les messages de {$a} ont été mis à jour';
$string['editing'] = 'Edition';
$string['erroremptymessage'] = 'Le message ne peut pas être vide';
$string['erroremptysubject'] = 'Le sujet ne peut pas être vide.';
$string['errorenrolmentrequired'] = 'Vous devez être inscrit à ce cours pour pouvoir accéder à ce contenu';
$string['errorwhiledelete'] = 'Une erreur est survenue durant la suppression de l\'enregistrement.';
$string['everyonecanchoose'] = 'Tout le monde peut choisir de s\'abonner';
$string['everyonecannowchoose'] = 'Tout le monde peut maintenant choisir de s\'abonner';
$string['everyoneisnowsubscribed'] = 'Tout le monde est désormais abonné au forum';
$string['everyoneissubscribed'] = 'Tout le monde est abonné au forum';
$string['existingsubscribers'] = 'Abonnés existant';
$string['expandall'] = 'Tout agrandir';
$string['exportdiscussion'] = 'Exporter toute la discussion';
$string['forcessubscribe'] = 'L\'abonnement à ce forum est imposé';
$string['forum'] = 'Forum';
$string['forumauthorhidden'] = 'Auteur (caché)';
$string['forumblockingalmosttoomanyposts'] = 'Vous approchez du seuil maximal de message. Vous avez écrit {$a->numposts} fois depuis {$a->blockperiod} et la limite est fixée à {$a->blockafter} messages.';
$string['forumbodyhidden'] = 'Vous ne pouvez pas voir ce message. Probablement parce que vous n\'avez pas encore écrit dans cette discussion, le délai d\'édition n\'est pas encore écoulé, la discussion n\'a pas démarré ou la discussion a expiré.';
$string['forumintro'] = 'Description';
$string['forumname'] = 'Nom du forum';
$string['forumposts'] = 'Messages du forum';
$string['forums'] = 'Forums';
$string['forumsubjecthidden'] = 'Sujet (caché)';
$string['forumtracked'] = 'Les messages non lus sont affichés';
$string['forumtrackednot'] = 'Les messages non lus ne sont pas affichés';
$string['forumtype'] = 'Type de forum';
$string['generalforum'] = 'Forum standard pour une utilisation générale';
$string['generalforums'] = 'Forums généraux';
$string['grade'] = 'Evaluation';
$string['gradetype'] = 'Type d\'évaluation';
$string['gradetypemanual'] = 'Manuel';
$string['gradetypenone'] = 'Aucun';
$string['gradetyperating'] = 'Evaluation';
$string['hsuforum:addinstance'] = 'Ajouter un nouveau forum';
$string['hsuforum:addnews'] = 'Ajouter une nouvelle';
$string['hsuforum:addquestion'] = 'Ajouter une question';
$string['hsuforum:allowforcesubscribe'] = 'Autoriser l\'abonnement imposé';
$string['hsuforum:allowprivate'] = 'Autoriser les utilisateurs à répondre en privé';
$string['hsuforum:createattachment'] = 'Créer des pièces jointes';
$string['hsuforum:deleteanypost'] = 'Supprimer tous les messages (en tout temps)';
$string['hsuforum:deleteownpost'] = 'Supprimer mes messages (dans un intervalle)';
$string['hsuforum:editanypost'] = 'Editer tous les messages';
$string['hsuforum:exportdiscussion'] = 'Exporter toute la discussion';
$string['hsuforum:exportownpost'] = 'Exporter mon message';
$string['hsuforum:exportpost'] = 'Exporter le message';
$string['hsuforum:managesubscriptions'] = 'Gérer les abonnements';
$string['hsuforum:movediscussions'] = 'Déplacer les discussions';
$string['hsuforum:postwithoutthrottling'] = 'Exempté du seuil maximal de message';
$string['hsuforum:rate'] = 'Evaluer le message';
$string['hsuforum:replynews'] = 'Répondre à la nouvelle';
$string['hsuforum:replypost'] = 'Répondre au message';
$string['hsuforum:revealpost'] = 'Révéler son identité dans un forum anonyme';
$string['hsuforum:splitdiscussions'] = 'Séparer les discussions';
$string['hsuforum:startdiscussion'] = 'Démarrer de nouvelles discussions';
$string['hsuforum:viewallratings'] = 'Voir toutes les évaluations brutes données par les personnes';
$string['hsuforum:viewanyrating'] = 'Voir toutes les évaluations que les personnes ont reçues';
$string['hsuforum:viewdiscussion'] = 'Voir les messages';
$string['hsuforum:viewflags'] = 'Voir les étiquettes des messages';
$string['hsuforum:viewhiddentimedposts'] = 'Voir les messages cachés après un laps de temps';
$string['hsuforum:viewposters'] = 'Voir les participants du forum';
$string['hsuforum:viewqandawithoutposting'] = 'Toujours voir les messages de type question / réponse';
$string['hsuforum:viewrating'] = 'Voir la totalité des évaluations que vous avez reçues';
$string['hsuforum:viewsubscribers'] = 'Voir les abonnés';
$string['inforum'] = 'dans {$a}';
$string['introblog'] = 'Les messages de ce forum ont été automatiquement copiés depuis les blogs des utilisateurs de ce cours car les entrées de ces blogs ne sont plus disponibles';
$string['intronews'] = 'Annonces et nouvelles générales';
$string['introteacher'] = 'Un forum de discussion et de notation uniquement ouvert aux enseignants';
$string['invalidaccess'] = 'L\'accès à cette page n\'a pas été fait correctement';
$string['invaliddiscussionid'] = 'L\'identifiant de la discussion était incorrect ou n\'existait plus';
$string['invalidforcesubscribe'] = 'Mode d\'abonnement imposé invalide';
$string['invalidforumid'] = 'L\'identifiant du forum était incorrect';
$string['invalidparentpostid'] = 'L\'identifiant du message parent était incorrect';
$string['invalidpostid'] = 'Identifiant de message invalide - {$a}';
$string['javascriptdisableddisplayformat'] = 'Javascript a été désactivé dans votre navigateur. Merci de l\'activer et de recharger la page ou de sélectionner un affichage des discussions différent.';
$string['jsondecodeerror'] = 'Le décodage de la réponse a échoué. Veuillez réessayer.';
$string['lastpostbyx'] = 'Dernier message par {$a->name} le {$a->time}';
$string['learningforums'] = 'Forums d\'apprentissage';
$string['longpost'] = 'Long message';
$string['mailnow'] = 'Envoyer un email maintenant';
$string['manualwarning'] = 'L\'évaluation n\'est pas encore supportée. L\'évaluation est uniquement disponible depuis le carnet de note du cours.';
$string['manydiscussions'] = 'Discussions par page';
$string['markalldread'] = 'Marquer tous les messages de cette discussion comme lus.';
$string['markallread'] = 'Marquer tous les messages du forum comme lus.';
$string['markread'] = 'Marqué comme lu';
$string['markreadbutton'] = 'Marqué<br />comme<br />lu';
$string['markunread'] = 'Marque comme non lu';
$string['markunreadbutton'] = 'Marquer<br />comme<br />non lu';
$string['maxattachments'] = 'Nombre maximum de pièces jointes';
$string['maxattachments_help'] = 'Ce paramètre spécifie le nombre maximum de pièces jointes qui peuvent être attachées à un message.';
$string['maxattachmentsize'] = 'Taille maximum des pièces jointes';
$string['maxattachmentsize_help'] = 'Ce paramètre spécifie le taille maximum des pièces jointes qui peuvent être attachées à un message.';
$string['maxtimehaspassed'] = 'Désolé mais le délai imparti pour l\'édition de ce message ({$a}) est dépassé !';
$string['message'] = 'Message';
$string['messageprovider:digests'] = 'Abonné aux résumés avancés du forum';
$string['messageprovider:posts'] = 'Abonné aux messages avancés du forum';
$string['missingsearchterms'] = 'Le terme de recherche suivant n\'apparaît que dans le code HTML de ce message :';
$string['modeflatfirstname'] = 'Afficher les réponses en ligne, en fonction du prénom de l\'utilisateur';
$string['modeflatlastname'] = 'Afficher les réponses en ligne, en fonction du nom de l\'utilisateur';
$string['modeflatnewestfirst'] = 'Afficher les réponses en ligne, les plus récentes en premier';
$string['modeflatoldestfirst'] = 'Afficher les réponses en ligne, les plus anciennes en premier';
$string['modenested'] = 'Afficher les réponses de façon condensée';
$string['modethreaded'] = 'Afficher les réponses sous la forme d\'un fil de discussion';
$string['modulename'] = 'Forum avancé';
$string['modulenameplural'] = 'Forums avancés';
$string['more'] = 'plus';
$string['movedmarker'] = '(Déplacé)';
$string['movethisdiscussionto'] = 'Déplacer cette discussion vers...';
$string['mustprovidediscussionorpost'] = 'Vous devez au moins indiquer un identifiant de discussion ou de message pour exporter';
$string['namenews'] = 'Forum des nouvelles';
$string['namenews_help'] = 'Le forum des nouvelles est un forum d\'annonces spécial qui est automatiquement créé avec le cours. Un cours ne peut avoir qu\'un seul forum des nouvelles. Seuls les enseignants et administrateurs peuvent écrire des nouvelles';
$string['namesocial'] = 'Forum social';
$string['nested'] = 'Imbriqué';
$string['noattachments'] = 'Il n\'y a pas de pièce jointe pour ce message';
$string['nodiscussionsstartedby'] = '{$a} n\'a lancé aucune discussion';
$string['nodiscussionsstartedbyyou'] = 'Vous n\'avez lancée aucune discussion pour l\'instant';
$string['noguestpost'] = 'Désolé, les visiteurs anonymes ne sont pas autorisés à écrire des messages.';
$string['noguesttracking'] = 'Désolé, les visiteurs anonymes ne sont pas autorisés à définir les paramètres de suivi.';
$string['nomorepostscontaining'] = 'Aucun autre message contenant le(s) terme(s) "{$a}" n\'a été trouvé';
$string['noonecansubscribenow'] = 'Les abonnements ne sont désormais plus autorisés';
$string['nopermissiontosubscribe'] = 'Vous n\'avez pas la permission de voir la liste des abonnés au forum';
$string['nopermissiontoview'] = 'Vous n\'avez pas la permission de voir ce message';
$string['nopostforum'] = 'Désolé, vous n\'êtes pas autorisé à écrire un message dans ce forum';
$string['noposts'] = 'Aucun message';
$string['nopostsmadebyuser'] = '{$a} n\'a écrit aucun message';
$string['nopostsmadebyyou'] = 'Vous n\'avez écrit';
$string['nosubscribers'] = 'Il n\'y a aucun abonné à ce forum pour l\'instant';
$string['notexists'] = 'La discussion n\'existe plus';
$string['nothingnew'] = 'Rien de nouveau pour {$a}';
$string['notingroup'] = 'Désolé, mais vous devez faire parti du groupe pour voir ce forum.';
$string['notinstalled'] = 'Le module forum n\'est pas installé';
$string['notpartofdiscussion'] = 'Ce message ne fait parti d\'aucune discussion !';
$string['notrackforum'] = 'Ne pas suivre les messages non lus';
$string['noviewdiscussionspermission'] = 'Vous n\'avez pas la permission de voir les discussions de ce forum';
$string['nowallsubscribed'] = 'Tous les forums dans {$a} sont abonnés.';
$string['nowallunsubscribed'] = 'Tous les forums dans {$a} ne sont pas abonnés.';
$string['nownotsubscribed'] = '{$a->name} ne sera PAS notifié des nouveaux messages dans "{$a->forum}';
$string['nownottracking'] = '{$a->name} ne suit plus "{$a->forum}".';
$string['nowsubscribed'] = '{$a->name} sera notifié des nouveaux messages dans \'{$a->forum}';
$string['nowtracking'] = '{$a->name} suit désormais "{$a->forum}".';
$string['numposts'] = '{$a} messages';
$string['olderdiscussions'] = 'Anciennes discussions';
$string['oldertopics'] = 'Anciens sujets';
$string['oldpostdays'] = 'Lire après quelques jours';
$string['openmode0'] = 'Aucune discussion, aucune réponse';
$string['openmode1'] = 'Aucune discussion mais les réponses sont acceptées';
$string['openmode2'] = 'Les discussions et réponses sont acceptées';
$string['overviewnumpostssince'] = '{$a} messages depuis votre dernière connexion';
$string['overviewnumunread'] = '{$a} non lu(s)';
$string['page-mod-hsuforum-discuss'] = 'Fil de discussion de la page du module forum';
$string['page-mod-hsuforum-view'] = 'Page principale du module forum';
$string['page-mod-hsuforum-x'] = 'Toutes les pages du module forum';
$string['parent'] = 'Montrer le parent';
$string['parentofthispost'] = 'Parent de ce message';
$string['pluginadministration'] = 'Administration du forum';
$string['pluginname'] = 'Forum avancé';
$string['postadded'] = '<p>Votre message a été ajouté avec succès.</p><p>Vous avez {$a} pour le modifier.</p>';
$string['postaddedsuccess'] = 'Votre message a correctement été ajouté.';
$string['postaddedtimeleft'] = 'Vous avez {$a} pour le modifier.';
$string['postincontext'] = 'Voir ce message dans son contexte';
$string['postmailinfo'] = 'Ceci est une copie';
$string['postmailnow'] = '<p>Ce message sera envoyé automatiquement par email à tous les abonnés du forum</p>';
$string['postrating1'] = 'Connaissances les plus séparées';
$string['postrating2'] = 'Séparée et connectée';
$string['postrating3'] = 'Connaissances les plus connectées';
$string['posts'] = 'Messages';
$string['postsmadebyuser'] = 'Messages écrits par {$a}';
$string['postsmadebyuserincourse'] = 'Messages écrits par {$a->fullname} dans {$a->coursename}';
$string['posttoforum'] = 'Ecrire dans le forum';
$string['postupdated'] = 'Votre message a été mis à jour';
$string['potentialsubscribers'] = 'Abonnés potentiels';
$string['privatereply'] = 'Réponse privée';
$string['privatereply_help'] = 'Si coché ce message ne sera visible que pour l\'utilisateur à qui vous répondez. Aussi, plus personne ne pourra répondre à ce message.';
$string['processingdigest'] = 'Traitement du résumé par email pour l\'utilisateur {$a}';
$string['processingpost'] = 'Traitement du message {$a}';
$string['prune'] = 'Séparer';
$string['prunedpost'] = 'Une nouvelle discussion a été créée à partir de ce message';
$string['pruneheading'] = 'Séparer la discussion et déplacer ce message dans la nouvelle discussion';
$string['qandaforum'] = 'Forum des questions et réponses';
$string['qandanotify'] = 'C\'est un forum des questions et réponses.Vous devez d\'abord écrire une réponse avant de pouvoir voir celles des autres';
$string['re'] = 'Re :';
$string['readtherest'] = 'Lire le reste de ce sujet de discussion';
$string['replies'] = 'Réponses';
$string['repliesmany'] = '{$a} réponses à ce jour';
$string['repliesone'] = '{$a} réponse à ce jour';
$string['repliesx'] = 'Réponses : {$a}';
$string['reply'] = 'Réponse';
$string['replyforum'] = 'Répondre dans le forum';
$string['replytouser'] = 'Utiliser l\'adresse email pour répondre';
$string['resetforums'] = 'Supprimer les messages de';
$string['resetforumsall'] = 'Supprimer tous les messages';
$string['resetsubscriptions'] = 'Supprimer tous les abonnements au forum';
$string['resettrackprefs'] = 'Supprimer tous les réglages de suivi du forum';
$string['reveal'] = 'Révéler son identité dans ce message';
$string['reveal_help'] = 'Si coché, vous perdrez votre anonymat et votre nom sera affiché dans le message.';
$string['rssarticles'] = 'Nombre d\'articles RSS récents';
$string['rssarticles_help'] = 'Ce paramètre spécifie le nombre d\'articles (discussions ou messages) à inclure dans le flux RSS. 5 à 20 paraissent raisonnable.';
$string['rsssubscriberssdiscussions'] = 'Flux RSS des discussions';
$string['rsssubscriberssposts'] = 'Flux RSS des messages';
$string['rsstype'] = 'Flux RSS pour cette activité';
$string['rsstype_help'] = 'Pour activer le flux RSS dans cette activité, sélectionnez les discussions ou messages à inclure au flux.';
$string['search'] = 'Rechercher';
$string['searchdatefrom'] = 'Les messages doivent être plus récents que ça';
$string['searchdateto'] = 'Les messages doivent être plus anciens que ça';
$string['searchforumintro'] = 'Merci d\'indiquer des termes de recherche dans un ou plusieurs des champs suivants :';
$string['searchfullwords'] = 'Ces mots devraient apparaître comme tous les mots';
$string['searchnotwords'] = 'Ces mots ne devraient PAS être inclus';
$string['searcholderposts'] = 'Rechercher des messages plus anciens ...';
$string['searchphrase'] = 'Cette phrase exact doit apparaître dans le message';
$string['searchresults'] = 'Résultats de la recherche';
$string['searchsubject'] = 'Ces mots devraient être dans le sujet';
$string['searchuser'] = 'Ce nom devrait correspondre à l\'auteur';
$string['searchuserid'] = 'L\'identifiant Moodle de l\'auteur';
$string['searchwhichforums'] = 'Choisissez dans quels forums chercher';
$string['searchwords'] = 'Ces mots peuvent apparaître n\'importe où dans le message';
$string['seeallposts'] = 'Voir tous les messages écrits par cet utilisateur';
$string['shortpost'] = 'Message court';
$string['showdiscussionsubscribers'] = 'Afficher ou modifier les abonnés à la discussion';
$string['showsubscribers'] = 'Afficher ou modifier les abonnés au forum';
$string['singleforum'] = 'Une de discussion simple et unique';
$string['smallmessage'] = '{$a->user} a écrit dans {$a->forumname}';
$string['splitprivatewarning'] = 'Vous êtes en train de séparer une réponse privée. Après la séparation, ce message ne sera plus privé.';
$string['startedby'] = 'Démarré par';
$string['startedbyx'] = 'Démarré par {$a}';
$string['startedbyxgroupx'] = 'Démarré par {$a->name} pour le groupe {$a->group}';
$string['subject'] = 'Objet';
$string['subscribe'] = 'S\'abonner au forum';
$string['subscribeall'] = 'Abonner tout le monde à ce forum';
$string['subscribed'] = 'Abonné(e)';
$string['subscribedisc'] = 'S\'abonner à la discussion';
$string['subscribeenrolledonly'] = 'Désolé, seuls les utilisateurs inscrits sont autorisés à s\'abonner aux notifications des messages de ce forum.';
$string['subscribenone'] = 'Désabonner tout le monde de ce forum';
$string['subscribers'] = 'Abonnés';
$string['subscribersto'] = 'Abonnés à "{$a}';
$string['subscription'] = 'Abonnement';
$string['subscriptionauto'] = 'Abonnement automatique';
$string['subscriptiondisabled'] = 'Abonnement désactivé';
$string['subscriptionforced'] = 'Abonnement imposé';
$string['subscriptionmode'] = 'Mode d\'abonnement';
$string['subscriptionoptional'] = 'Abonnement facultatif';
$string['subscriptions'] = 'Abonnements';
$string['substantive'] = 'Substantif';
$string['thisisanonymous'] = 'Ce forum est anonyme.';
$string['timedposts'] = 'Messages temporisés';
$string['timestartenderror'] = 'La date de fin d\'affichage ne peut être antérieure à la date de début';
$string['totaldiscussions'] = 'Messages : {$a}';
$string['totalposts'] = 'Total des messages';
$string['totalpostsanddiscussions'] = 'Total des messages : {$a}';
$string['totalrating'] = 'Évaluation : {$a}';
$string['totalreplies'] = 'Réponses : {$a}';
$string['totalsubstantive'] = 'Messages substantifs : {$a}';
$string['trackforum'] = 'Suivre les messages non lus';
$string['tracking'] = 'Suivi';
$string['trackingoff'] = 'Arrêt';
$string['trackingoptional'] = 'Optionnel';
$string['trackingtype'] = 'Voir le suivi pour ce forum ?';
$string['tree'] = 'Arbre';
$string['unreadposts'] = 'Messages non lus';
$string['unreadpostsnumber'] = '{$a} message(s) non lu(s)';
$string['unreadpostsone'] = '1 message non lu';
$string['unreadx'] = 'Non lu(s) : {$a}';
$string['unsubscribe'] = 'Se désabonner de ce forum';
$string['unsubscribeall'] = 'Se désabonner de tous les forums';
$string['unsubscribeallconfirm'] = 'Vous êtes abonné(e) à {$a} forums. Voulez-vous vraiment vous désabonner de tous les forums et désactiver tous les abonnements automatique par la même occasion ?';
$string['unsubscribealldone'] = 'Tous les abonnements facultatifs ont été supprimés. Vous recevrez toujours les notifications en provenance des forums avec abonnement imposé. Pour gérer les notifications rendez-vous dans la messagerie depuis les paramètres de votre profil utilisateur.';
$string['unsubscribeallempty'] = 'Vous n\'êtes abonné(e) à aucun forum. Pour désactiver toutes les notifications du serveur, rendez-vous dans la messagerie depuis les paramètres de votre profil utilisateur.';
$string['unsubscribed'] = 'Désabonné(e)';
$string['unsubscribedisc'] = 'Se désabonner de cette discussion';
$string['unsubscribeshort'] = 'Se désabonner';
$string['usermarksread'] = 'Marquage manuel des messages lus';
$string['viewalldiscussions'] = 'Voir toutes les discussions';
$string['viewposters'] = 'Voir les participants';
$string['warnafter'] = 'Seuil d\'alerte pour le message';
$string['warnafter_help'] = 'Les étudiants peuvent être alertés lorsqu\'ils approchent de la limite maximum de messages autorisés durant une période donnée. Ce paramètre indique après combien de messages ils seront prévenus. Les utilisateurs avec la capacité mod/hsuforum:postwithoutthrottling en sont exempts.';
$string['warnformorepost'] = 'Attention ! Il y a plus d\'une discussion dans ce forum - utilisation de la plus récente';
$string['yournewquestion'] = 'Votre nouvelle question';
$string['yournewtopic'] = 'Votre nouveau sujet de discussion';
$string['yourreply'] = 'Votre réponse';
