<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'richmedia', language 'fr', branch 'MOODLE_24_STABLE'
 *
 * @package   richmedia
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Actions';
$string['addline'] = 'Ajouter une ligne';
$string['addtheme'] = 'Ajouter un thème';
$string['appearance'] = 'Apparence';
$string['archive'] = 'Archive du répertoire slides';
$string['archive_help'] = 'Ce fichier zip contient le répertoire slides dans lequel se trouve les diapositives de la présentation\';
$string[\'filexml\'] = \'Fichier de synchonisation (xml)';
$string['attempt'] = 'Tentative';
$string['attempts'] = 'Tentatives';
$string['autoplay'] = 'Lecture automatique';
$string['cancel'] = 'Annuler';
$string['composition'] = 'Composition';
$string['confirmdeleteline'] = 'Etes-vous sur de vouloir supprimer la ligne';
$string['createedit'] = 'Créer/Editer la synchronisation';
$string['credits'] = 'Crédits';
$string['currentsave'] = 'Enregistrement en cours';
$string['defaultautoplay'] = 'Ce réglage détermine la lecture automatique par défaut du Rich media';
$string['defaultdefaultview'] = 'Ce réglage détermine la vue par défaut du Rich media';
$string['defaultdisplay'] = 'Affichage par défaut';
$string['defaultfont'] = 'Ce réglage détermine la police de caractère par défaut du Rich media';
$string['defaultfontcolor'] = 'Ce réglage détermine la couleur du titre par défaut du Rich media';
$string['defaultheight'] = 'Ce réglage détermine la hauteur par défaut du Rich media';
$string['defaultview'] = 'Vue par défaut';
$string['defaultwidth'] = 'Ce réglage détermine la largeur par défaut du Rich media';
$string['deletedtheme'] = 'Thème supprimé';
$string['deleteselection'] = 'Supprimer la sélection';
$string['deselectall'] = 'Tout désélectionner';
$string['display'] = 'Affichage';
$string['downloadexcel'] = 'Télécharger au format Excel';
$string['editxml'] = 'Edition de Rich Media : synchronisation';
$string['error'] = 'Erreur';
$string['errorarchive'] = 'Package incorrecte, doit être une archive zip';
$string['errorslides'] = 'L\'archive doit contenir le répertoire slides dans lequel se trouve toutes vos diapositives';
$string['errorxml'] = 'Le fichier de synchronisation doit etre au format xml';
$string['export'] = 'Export';
$string['filename'] = 'Nom du fichier';
$string['filenotavailable'] = 'Fichier non disponible';
$string['filexml'] = 'Fichier de synchonisation (xml)';
$string['filexml_help'] = 'Importer le fichier settings.xml au bon format ou bien cliquer sur Créer/Editer le XML pour le créer depuis la plateforme';
$string['fond'] = 'Fond';
$string['fontcolor'] = 'Couleur du titre';
$string['generalinformation'] = 'Informations générales';
$string['gettime'] = 'Récupérer le temps de la vidéo';
$string['height'] = 'Hauteur (en pixels)';
$string['html5'] = 'Lecteur HTML5 (nouvel onglet)';
$string['html5_help'] = 'Le lecteur HTML5 est une version du lecteur Rich Media compatible avec tous les navigateurs récents.

Formats vidéos pris en charge:

MP4 : Firefox, Safari,Chrome, IE9+

OGG : Chrome, Firefox, Opéra

WebM : Chrome, Firefox, Opéra';
$string['html5player'] = 'Lecteur HTML5 (nouvel onglet)';
$string['import'] = 'Import';
$string['importdone'] = 'Import terminé';
$string['importexport'] = 'Import/Export';
$string['importexportscorm'] = 'Import/Export au format SCORM';
$string['information'] = 'Information';
$string['keywords'] = 'Mots-clés';
$string['last'] = 'Dernier accès le';
$string['logo'] = 'Logo';
$string['managethemes'] = 'Gérer les thèmes';
$string['media'] = 'Médias';
$string['mediacontent'] = 'Média du contenu (transparents)';
$string['modulename'] = 'Rich Media';
$string['modulenameplural'] = 'Rich Medias';
$string['name'] = 'Nom';
$string['newline'] = 'Nouvelle ligne';
$string['newtab'] = 'Ouvrir dans un nouvel onglet';
$string['next'] = 'Suivant';
$string['noselectedline'] = 'Aucune ligne sélectionnée';
$string['package'] = 'Package';
$string['playertype'] = 'Type de lecteur';
$string['pluginadministration'] = 'Rich Media administration';
$string['pluginname'] = 'Rich Media';
$string['police'] = 'Police';
$string['presentation'] = 'Présentation';
$string['presentationmedium'] = 'Média de présentation (audio ou vidéo)';
$string['presenterbio'] = 'Biographie du présentateur';
$string['presentername'] = 'Nom du présentateur';
$string['presentertitle'] = 'Titre du présentateur';
$string['prev'] = 'Précédent';
$string['removetheme'] = 'Voulez-vous supprimer le thème';
$string['report'] = 'Rapport';
$string['return'] = 'Retour';
$string['richmedia'] = 'Rich Media';
$string['richmedia:addinstance'] = 'Ajouter une instance';
$string['richmediaarchive'] = 'Archive du Rich media';
$string['richmedia:viewreport'] = 'Voir les rapports';
$string['save'] = 'Enregistrer';
$string['saveandreturn'] = 'Enregistrer et revenir aux paramètres';
$string['savedone'] = 'Enregistrement terminé';
$string['scormexport'] = 'Export SCORM';
$string['scormformat'] = 'Format SCORM';
$string['selectall'] = 'Tout sélectionner';
$string['showresults'] = 'Visualiser les résultats';
$string['slide'] = 'Diapositive';
$string['slidecomment'] = 'Commentaire(facultatif)';
$string['slides'] = 'Diapositives';
$string['slidetitle'] = 'Titre';
$string['started'] = 'Démarré le';
$string['success'] = 'Succès';
$string['summary'] = 'Sommaire';
$string['synchronization'] = 'Synchronisation';
$string['test'] = 'Enregistrer et tester';
$string['theme'] = 'Thème';
$string['themeedition'] = 'Edition de thème';
$string['themeimport'] = 'Importer un thème';
$string['tile'] = 'Mosaïque';
$string['time'] = 'Temps';
$string['title'] = 'Titre';
$string['user'] = 'Utilisateur';
$string['users'] = 'Utilisateurs';
$string['video'] = 'Vidéo';
$string['view'] = 'Vue';
$string['wait'] = 'Veuillez patienter';
$string['warning'] = 'Attention';
$string['width'] = 'Largeur (en pixels)';
$string['xmlnotfound'] = 'Fichier de synchronisation non trouvé';
