<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'fr', branch 'MOODLE_24_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Ajouter commentaire';
$string['addedbegins'] = 'Début de l\'ajout';
$string['addedends'] = 'Fin de l\'ajout';
$string['admin'] = 'Administration';
$string['adminmenu'] = 'Menu admin';
$string['attachmentattach'] = 'Ajouter comme annexe';
$string['attachmentimage'] = 'Ajouter comme image';
$string['attachmentlink'] = 'Ajouter comme lien';
$string['attachments'] = 'Annexes';
$string['backcomments'] = 'Retour aux commentaires';
$string['backhistory'] = 'Retour à l\'historique';
$string['backoldversion'] = 'Retour à l\'ancienne version';
$string['backpage'] = 'Retour à la page';
$string['backtomapmenu'] = 'Retour au menu carte';
$string['cannoteditpage'] = 'Vous ne pouvez pas modifier cette page';
$string['cannotmanagefiles'] = 'Vous n\'avez pas l\'autorisation de gérer les fichiers wiki.';
$string['cannotviewfiles'] = 'Vous n\'avez pas l\'autorisation de voir les fichiers wiki.';
$string['cannotviewpage'] = 'Vous ne pouvez pas consulter cette page';
$string['changerate'] = 'Voulez-vous le modifier ?';
$string['comments'] = 'Commentaires';
$string['commentscount'] = 'Commentaires ({$a})';
$string['comparesel'] = 'Comparer les versions sélectionnées';
$string['comparewith'] = 'Différences entre la version {$a->old} et la version {$a->new}';
$string['contributions'] = 'Contributions';
$string['contributions_help'] = 'Liste des pages modifiées par vous';
$string['createcomment'] = 'Création du commentaire';
$string['createddate'] = 'Créé le {$a->date} par {$a->username}';
$string['createpage'] = 'Créer une page';
$string['creating'] = 'Création d\'une page wiki';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Format par défaut';
$string['defaultformat_help'] = 'Ce réglage détermine le format par défaut utilisé pour l\'édition des pages wiki.

* HTML : l\'éditeur WYSIWYG est disponible
* Creole : un format utilisé fréquemment pour les wikis, avec une barre d\'édition
* Nwiki : le format utilisé dans le module Nwiki';
$string['deletecomment'] = 'Suppression du commentaire';
$string['deletecommentcheck'] = 'Supprimer le commentaire';
$string['deletecommentcheckfull'] = 'Voulez-vous vraiment supprimer le commentaire ?';
$string['deletedbegins'] = 'Début de la suppression';
$string['deletedends'] = 'Fin de la suppression';
$string['deleteupload'] = 'Supprimer';
$string['deleteversions'] = 'Supprimer des versions de la page';
$string['diff'] = 'Diff';
$string['diff_help'] = 'Les versions sélectionnées de la page peuvent être comparées pour trouver les différences entre elles.';
$string['edit'] = 'Modifier';
$string['editblocks'] = 'Activer l\'édition des blocs';
$string['editcomment'] = 'Modifier commentaire';
$string['editfiles'] = 'Modifier les fichiers wiki';
$string['editing'] = 'Modification page wiki';
$string['editingcomment'] = 'Modification du commentaire';
$string['editingpage'] = 'Modification de cette page « {$a} »';
$string['editsection'] = 'Modifier';
$string['filenotuploadederror'] = 'Le fichier « {$a} » n\'a pas pu être déposé.';
$string['files'] = 'Fichiers';
$string['filtername'] = 'Liens automatiques des wikis';
$string['firstpagetitle'] = 'Nom de la première page';
$string['firstpagetitle_help'] = 'Titre de la première page du wiki';
$string['forceformat'] = 'Imposer le format';
$string['forceformat_help'] = 'Si la case est cochée (format imposé), il n\'est pas possible de choisir le format pour modifier une page du wiki.';
$string['format'] = 'Format';
$string['formatcreole'] = 'Format Creole';
$string['formatcreole_help'] = 'Le format Creole est un langage de formatage wiki répandu, avec une barre d\'édition pour insérer les balises adéquates.

Pour créer une nouvelle page, tapez le nom de la future nouvelle page entre des doubles crochets, par exemple [[Nouvelle page]].';
$string['format_help'] = '* WYSIWYG : l\'éditeur WYSIWYG est disponible
* Creole : un langage de formatage wiki répandu pour lequel une petite barre d\'édition est disponible
* Nwiki : une syntaxe du type Mediawiki, utilisée dans le module additionnel Nwiki';
$string['formathtml'] = 'Format WYSIWYG';
$string['formathtml_help'] = 'L\'éditeur WYSIWYG peut être utilisé pour formater le contenu.

Pour créer une nouvelle page, tapez le nom de la future nouvelle page entre des doubles crochets, par exemple [[Nouvelle page]].';
$string['formatnwiki'] = 'Format NWiki';
$string['formatnwiki_help'] = 'Nwiki est une syntaxe du type Mediawiki, utilisée dans le module additionnel Nwiki.

Pour créer une nouvelle page, tapez le nom de la future nouvelle page entre des doubles crochets, par exemple [[Nouvelle page]].';
$string['history'] = 'Historique';
$string['history_help'] = 'L\'historique liste les liens vers les anciennes versions de la page.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Les versions de la page marquées pour suppression sont incorrectes.';
$string['individualpagedoesnotexist'] = 'La page de wiki individuel n\'existe pas';
$string['insertcomment'] = 'Insérer un commentaire';
$string['insertimage'] = 'Insérer une image...';
$string['insertimage_help'] = 'Cette liste déroulante permet d\'insérer une image dans l\'éditeur wiki. Si vous avez besoin d\'ajouter plus d\'images dans le wiki, veuillez utiliser l\'onglet « Fichiers ».';
$string['invalidlock'] = 'Cette page est déjà verrouillée par un autre utilisateur.';
$string['invalidparameters'] = 'Des paramètres non valides ont été donnés.';
$string['invalidsection'] = 'Section non valide.';
$string['invalidsesskey'] = 'La clef de session donnée n\'est pas valide. Veuillez renvoyer les données';
$string['javascriptdisabledlocks'] = 'Le Javascript est désactivé dans votre navigateur. Les verrous ne fonctionnent donc pas. Les modifications que vous effectuerez ne seront peut-être pas enregistrées correctement.';
$string['links'] = 'Liens';
$string['listall'] = 'Tout lister';
$string['listorphan'] = 'Lister les pages orphelines';
$string['lockingajaxtimeout'] = 'Modifier la durée de rafraîchissement du verrouillage';
$string['lockingtimeout'] = 'Délai de verrouillage';
$string['map'] = 'Carte';
$string['mapmenu'] = 'Menu carte';
$string['migrationfinished'] = 'La migration s\'est terminée correctement.';
$string['migrationfinishednowikis'] = 'La migration est terminée. Aucun wiki n\'a été migré.';
$string['missingpages'] = 'Pages sans contenu';
$string['modified'] = 'Modifié';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Le module d\'activité wiki permet aux participants de modifier une collection de pages web. Un wiki peut être collaboratif (tout le monde peut modifier les pages de tout le monde) ou individuel (chacun a son propre wiki qu\'il est le seul à pouvoir modifier.

Un historique des versions précédentes du wiki est conservé, comportant la liste de toutes les modifications effectuées par les participants.

Les wikis ont de nombreux usages, par exemple :

* pour des notes de lecture en groupe
* pour permettre à des personnels de planifier en commun un programme de cours ou un agenda
* pour la production collaborative d\'un livre en ligne, chaque participant créant le contenu sur un thème imposé par l\'enseignant
* pour la création collaborative de poèmes ou de contes, où chaque participant écrit une ligne ou un vers
* comme journal personnel en vue d\'un examen ou d\'une révision (wiki individuel)';
$string['modulenameplural'] = 'Wikis';
$string['navigation'] = 'Navigation';
$string['navigationfrom'] = 'Liens vers cette page';
$string['navigationfrom_help'] = 'Les pages wiki ayant des liens vers cette page';
$string['navigationto'] = 'Liens depuis cette page';
$string['navigationto_help'] = 'Liens vers d\'autres pages';
$string['newpage'] = 'Nouveau';
$string['newpagetitle'] = 'Titre de la nouvelle page';
$string['noattachments'] = '<strong>Aucun fichier joint</strong>';
$string['nocomments'] = 'Aucun commentaire';
$string['nocontent'] = 'Cette page n\'a pas de contenu';
$string['nocontribs'] = 'Vous n\'avez pas encore de contribution à ce wiki';
$string['nocreatepermission'] = 'Vous n\'avez pas l\'autorisation de créer des pages';
$string['noeditcommentpermission'] = 'Vous n\'avez pas l\'autorisation de modifier des commentaires';
$string['noeditpermission'] = 'Vous n\'avez pas l\'autorisation de modifier des pages';
$string['nofrompages'] = 'Il n\'y a pas de lien vers cette page';
$string['nohistory'] = 'Il n\'y a pas d\'historique pour cette page';
$string['nomanagecommentpermission'] = 'Vous n\'avez pas l\'autorisation de gérer les commentaires';
$string['nomanagewikipermission'] = 'Vous n\'avez pas l\'autorisation de gérer les wikis';
$string['noorphanedpages'] = 'Aucune page orpheline';
$string['nooverridelockpermission'] = 'Vous n\'avez pas l\'autorisation de court-circuiter les verrous';
$string['norated'] = 'Cette page n\'a pas encore été évaluée.';
$string['norating'] = 'Aucune évaluation';
$string['nosearchresults'] = 'Aucun résultat';
$string['noteditblocks'] = 'Quitter le mode d\'édition des blocs';
$string['notingroup'] = 'Pas dans le groupe';
$string['notmigrated'] = 'Ce wiki n\'a pas encore été migré. Veuillez contacter l\'administrateur du site.';
$string['notopages'] = 'Cette page n\'a pas de lien vers d\'autres pages';
$string['noupdatedpages'] = 'Aucune page modifiée';
$string['noviewcommentpermission'] = 'Vous n\'avez pas l\'autorisation de voir les commentaires';
$string['noviewpagepermission'] = 'Vous n\'avez pas l\'autorisation de voir les pages';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Ancienne version';
$string['orphaned'] = 'Pages orphelines';
$string['orphaned_help'] = 'Liste des pages vers lesquelles ne pointe aucun lien.';
$string['overridelocks'] = 'Court-circuiter les verrous';
$string['overridinglocks'] = 'Court-circuit des verrous...';
$string['pageexists'] = 'Cette page existe déjà. Vous êtes redirigé vers elle.';
$string['pageindex'] = 'Index des pages';
$string['pageindex_help'] = 'L\'arborescence des pages de ce wiki';
$string['pageislocked'] = 'Quelqu\'un modifie actuellement cette page. Veuillez réessayer dans quelques minutes.';
$string['pagelist'] = 'Liste des pages';
$string['pagelist_help'] = 'La liste des pages par ordre alphabétique';
$string['page-mod-wiki-comments'] = 'Page de commentaires du module wiki';
$string['page-mod-wiki-history'] = 'Page d\'historique de wiki';
$string['page-mod-wiki-map'] = 'Page carte de wiki';
$string['page-mod-wiki-view'] = 'Page principale du module wiki';
$string['page-mod-wiki-x'] = 'Toute page du module wiki';
$string['pagename'] = 'Nom de page';
$string['peerreview'] = 'Évaluation par les pairs   ';
$string['pluginadministration'] = 'Administration wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Version imprimable';
$string['previewwarning'] = 'Ce texte n’est qu’une prévisualisation et n’a pas encore été enregistré.';
$string['rated'] = 'Vous avez évalué cette page avec un {$a}';
$string['rating'] = 'Évaluation';
$string['ratingmode'] = 'Mode d\'évaluation';
$string['removeallwikitags'] = 'Supprimer tous les tags wiki';
$string['removepages'] = 'Supprimer les pages';
$string['reparsetimeout'] = 'Délai par défaut des analyses';
$string['repeatedsection'] = 'Erreur wiki : le nom de section « {$a} » ne peut pas être répété';
$string['restore'] = 'Restaurer';
$string['restoreconfirm'] = 'Voulez-vous vraiment restaurer la version {$a} ?';
$string['restoreerror'] = 'La version {$a} n\'a pas pu être restaurée';
$string['restorethis'] = 'Restaurer cette version';
$string['restoreversion'] = 'Restaurer l\'ancienne version';
$string['restoring'] = 'Restauration de la version {$a}';
$string['return'] = 'Revenir en arrière';
$string['save'] = 'Enregistrer';
$string['saving'] = 'Enregistrement de la page wiki';
$string['savingerror'] = 'Erreur lors de l\'enregistrement';
$string['searchcontent'] = 'Rechercher dans le contenu de la page';
$string['searchresult'] = 'Résultats de recherche :';
$string['searchterms'] = 'Rechercher les mots';
$string['searchwikis'] = 'Rechercher dans les wikis';
$string['special'] = 'Spécial';
$string['tableofcontents'] = 'Table des matières';
$string['tagsdeleted'] = 'Les tags wiki ont été supprimés';
$string['tagtitle'] = 'Afficher le tag « {$a} »';
$string['teacherrating'] = 'Évaluation de l\'enseignant';
$string['timesrating'] = 'Cette page a été évaluée {$a->c} fois pour une moyenne de {$a->s}';
$string['updatedpages'] = 'Pages modifiées';
$string['updatedpages_help'] = 'Pages du wiki mises à jour récemment';
$string['updatedwikipages'] = 'Pages wiki modifiées';
$string['upload'] = 'Déposer et supprimer';
$string['uploadactions'] = 'Actions';
$string['uploadfiletitle'] = 'Annexes';
$string['uploadname'] = 'Nom de fichier';
$string['uploadtitle'] = 'Joindre des fichiers';
$string['version'] = 'Version';
$string['versionerror'] = 'L\'identifiant de version n\'existe pas';
$string['versionnum'] = 'Version {$a}';
$string['view'] = 'Afficher';
$string['viewallhistory'] = 'Afficher l\'historique complet';
$string['viewcurrent'] = 'Version actuelle';
$string['viewperpage'] = 'Afficher {$a} versions par page';
$string['viewversion'] = 'Affichage de la version {$a} de la page';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Ajouter un wiki';
$string['wikiattachments'] = 'Annexes wiki';
$string['wikiboldtext'] = 'Texte gras';
$string['wiki:createpage'] = 'Créer des pages wiki';
$string['wiki:editcomment'] = 'Ajouter des commentaires aux pages wiki';
$string['wiki:editpage'] = 'Modifier des pages wiki';
$string['wikiexternalurl'] = 'URL externe';
$string['wikifiles'] = 'Fichiers wiki';
$string['wikifiletable'] = 'Liste des fichiers déposés';
$string['wikiheader'] = 'Titre niveau {$a}';
$string['wikihr'] = 'Filet horizontal';
$string['wikiimage'] = 'Image';
$string['wikiinternalurl'] = 'Lien interne';
$string['wikiintro'] = 'Description';
$string['wikiitalictext'] = 'Texte italique';
$string['wikilockingsettings'] = 'Délais de verrouillage et analyse';
$string['wiki:managecomment'] = 'Gérer les commentaires wiki';
$string['wiki:managefiles'] = 'Gérer les fichiers wiki';
$string['wiki:managewiki'] = 'Gérer les réglages wiki';
$string['wikimode'] = 'Mode wiki';
$string['wikimodecollaborative'] = 'Wiki collaboratif';
$string['wikimode_help'] = 'Le mode wiki détermine si chacun peut modifier le wiki (un wiki collaboratif) ou si chacun a son propre wiki qu\'il peut seul modifier (un wiki individuel).';
$string['wikimodeindividual'] = 'Wiki individuel';
$string['wikiname'] = 'Nom du wiki';
$string['wikinowikitext'] = 'Pas de texte wiki';
$string['wikiorderedlist'] = 'Liste ordonnée';
$string['wiki:overridelock'] = 'Passer outre les verrouillages du wiki';
$string['wikipages'] = 'Pages wiki';
$string['wikisettings'] = 'Réglages wiki';
$string['wikiunorderedlist'] = 'Liste non ordonnée';
$string['wiki:viewcomment'] = 'Voir les commentaires de page';
$string['wiki:viewpage'] = 'Voir les pages wiki';
$string['wrongversionlock'] = 'Un autre utilisateur a modifié cette page pendant que vous la modifiiez. Vos modifications sont obsolètes.';
$string['wrongversionsave'] = 'Un autre utilisateur a créé une version pendant que vous modifiiez la page. Vous avez écrasé ses modifications. Veuillez contrôler l\'historique de la page.';
